#!/local/bin/perl -w

use strict;

open(EN,">weaver/de-news.en");
open(DE,">weaver/de-news.de");

foreach my $file (`ls txt/*.en.al`) {
  chop($file);
  my @EN = `cat $file`;
  $file =~ s/en/de/;
  my @DE = `cat $file`;
  if ($#EN != $#DE) {
    print "ERROR different number of lines in $file\n";
    next;
  }
  for(my $i=0;$i<=$#EN;$i++) {
    if ($EN[$i] =~ /^</) {
      if ($DE[$i] !~ /^</) {
	print "ERROR line mismatch $i of $file\n";
      }
    }
    elsif ($EN[$i] !~ /^$/ && $DE[$i] !~ /^$/) {
      print EN $EN[$i];
      print DE $DE[$i];
    }
  }
}

close(DE);
close(EN);
