<DOC de-news-1996-09-12-1>
Bundestag discusses economic and social policy
Today , on the third day of budget hearings , the economic and social policies were on the Bundestag 's agenda . 
As expected , the opposing positions of Government and Opposition on these central issues clashed sharply . 
While Minister of Economics Rexrodt views the economy as being back on a track of stability , representatives of the Opposition accused him of failing in the battle against unemployment . 
While Minister of Employment Bluem called on the Opposition to join efforts in the projected pension reform , this was briskly rejected by the former . 
In the debate about budget cuts , Bluem clearly spoke out against levying a general tax on pensions . 
Such taxation would only be possible , if the premiums for pension insurance were tax - free , the Minister explained . 
Since the premiums paid by today 's pensioners had been taxed , their pension payments now should remain tax - free . 
Bluem conceded , however , that the proposals for a tax on pensions have come from his own party 's ranks , too , but this is beyond his control . 
" I'm trying to cut glades into this jungle of proposals " . When Bluem 's appeal to the Opposition to contribute in the pension reform was turned down , Ottmar Schreiner commented that Bluem had forfeited the goodwill of the Opposition by increasing the retirement age for women prematurely . 
Before tackling the welfare budget , the apportionment for the Ministry of Economics was fiercely debated . 
Rexrodt hinted that further cuts in coal mining subsidies are imminent , the latter taking up more than half of his budget . 
The Minister commented on economic growth in a cautiously optimistic way , saying that three - quarters of a percent are secured for this year , and that two to two - and - a - half percent could be attained next year . 
Nevertheless , Rexrodt warned : " One has to repeat that this is still insufficient to widely improve the employment situation " . 
Scrapped items were also characteristic of the budget of Education Minister Ruettgers , having to put up with a reduction of 4.5 % . 
Central point in Ruettgers' speech was Germany 's capability to persist in the future as industrial and economic location . 
" We cannot cut spending enough , so that we would be able to compete with Malaysia or Korea or others on a cost basis only " . 
Therefore , Ruettgers emphasized the significance of high standards in research and education . 
In this context , he called again on employers to make more apprentice positions available . 
<DOC de-news-1996-09-12-2>
Bundesrat raises objections against austerity package
Tomorrow , the dispute over the government 's austerity package will enter the last and decisive round . 
As expected , the Bundesrat , dominated by an SPD majority , raised objections against the measures in a special session today . 
As early as tomorrow , the Bundestag can reject these objection with a 50 % majority vote . 
The Coalition Government possesses a narrow majority of four votes in the Bundestag . 
This was the third time for the Bundesrat to discuss the spending cuts , although today 's debate was short , lasting for only one hour . 
SPD chairman Lafontaine again acknowledged the necessity to reduce spending on the federal and state levels , but that the measures have to be compatible with social justice and economic reason . 
He said it is not economically sensible to suspend the increase of child benefits and of the tax exempt income , which had both been promised . 
Nor is it economically reasonable to set a higher retirement age for women which entails that young people may not find jobs . 
Federal Employment Minister Bluem contradicted Lafontaine , saying that there is no mention of dismantling the welfare state . 
In view of 30 days annual vacation , he considers applying days of sick leave or rehabilitation absence toward paid vacation days acceptable . 
Bavaria supports the government 's line , but strives for an exception in this specific point , namely for pregnant women who get sick . 
They should continue receiving full pay , according to the Minister for Federal Issues , Ms. Maenle. The Bundestag has not yet made a decision on this Bavarian law . 
<DOC de-news-1996-09-12-3>
Declaration of German - Czech reconciliation before the end of the year
Leading politicians of the Coalition Government emphasized at a summit meeting in the Chancellor 's Office today that the declaration of German - Czech reconciliation should be passed still in this year . 
However , a few points need some fine - tuning . 
Foreign Minister Kinkel was charged to negotiate these with the Czech partners once again . 
Minister President Edmund Stoiber of Bavaria disclosed details after the meeting : " We hope to achieve that people having family ties to their former home land will be granted permanent visas by the Czech government , without bureaucratic obstacles . 
As far as the question of expulsion is concerned , it is an important improvement that the Czech side now also acknowledges the expulsion as an injustice and regrets the consequences thereof for innocent people " . 
During the meeting with the Coalition Government in Bonn , the CSU also pushed through that the societies representing people expelled from formerly German territory in Eastern Europe will be included in the proceedings , before finalization of the treaty . 
In Stoiber 's opinion , it should be possible to conclude the treaty by the end of the year , as announced by Chancellor Kohl yesterday . 
He added , that there is currently no rush . 
<DOC de-news-1996-09-12-4>
Talk with Kohl about apprentice positions
Today , Chancellor Kohl met with leading industrial organizations and representatives of the self - employed for a third round of talks regarding apprentice positions . 
The objective is to find ways to guarantee a sufficient number of apprentice positions for juveniles in the future . 
Minister of Economics Rexrodt , Minister of Education Ruettgers and Family Minister Ms. Nolte attended the meeting at the Chancellor 's Office , Bonn , as well . 
Last week , Kohl had received the Chambers of Commerce and representatives of Trade . 
According to the Federal Labor Office , 20,000 juveniles are still without apprenticeship at the beginning of the school year . 
The National Trade Union Federation ( DGB ) , however , had named a figure twice as high . 
<DOC de-news-1996-09-12-5>
Wage conflict at German Railway officially resolved
Employers and unions had agreed to a proposal mediated over the weekend , in Frankfurt / Main this afternoon . 
Previously , German Railway had introduced the same proposal as an offer in the negotiations . 
About 180,000 workers and employees will receive a raise of 1.3 % , starting May 1, as well as a one - time payment of DM 300 . 
For East Germany , an additional one - time bonus of DM 250 was agreed upon . 
Moreover , wages and salaries in the New States are to rise to 86 % of the West German level in 1998 . 
<DOC de-news-1996-09-12-6>
Brussels and Bonn sue each other
Brussels and Bonn will sue each other , the bone of contention being the controversial subsidies from the State of Saxony to VW . 
Today , the European Commission has filed for a lawsuit with the European High Court at Luxembourg . 
The suit is directed against the Federal Republic of Germany which is responsible for compliance with EU regulations . 
The reaction of the Ministry of Economics in Bonn was to file for a lawsuit as well , in order to sort out the dispute about subsidies once and for all . 
The State of Saxony had paid DM 91 million to Volkswagen corporation , although this had not been approved by the European Commission . 
<DOC de-news-1996-09-12-7>
Package explodes in Cologne Post Office
A 49 - year - old Post Office employee suffered light burns and went into shock when a package exploded in the Post Office of Cologne . 
He had opened it , after the addressee had refused to accept it , and the sender could not be determined . 
The remains of the package are to be examined at the State Criminal Police Agency Dusseldorf . 
The police do not have clues relating to a politically motivated background of the deed . 
