<DOC de-news-1996-11-20-1>
Herzog ends China trip
Germany and China want a stable and long - lasting relationship despite differences over the question of human rights . 
German President Herzog feels that differences of opinion notwithstanding , a new dialogue has been initiated . 
After talks with Chinese government leader Li Peng and state and party leader Yang Tse - Min , Herzog evaluated his trip as positive on the whole . 
" I am satisfied " , the president said . 
He also said , at a reception in Beijing , that he expected the dialogue between the two countries to advance one step at a time , after his meetings with Chinese leaders , and that a new basis for discussion had been established . 
Herzog emphasized that he wanted German - Chinese talks to proceed on a calm , rational level , but he did not hide the discord in some areas . 
He said that nothing was swept under the rug during their discussions , that human rights were one important topic among others . 
He doubted that he had caused any movement on the part of the Chinese over this issue . 
A list with the names of 14 political prisoners was apparently given to the Chinese leadership . 
According to the German president , the legal position of most Chinese has improved significantly overall since the beginning of reforms and a new policy of openness . 
Herzog expressed confidence that this development would continue in the coming years . 
<DOC de-news-1996-11-20-2>
Foreign Minister Kinkel rejects criticism of dealings with Iran
Federal Foreign Minister Kinkel has rejected criticism of his dealings with Iran . 
Given tension over the " Mykonos " trial , he said it was senseless in a critical situation to make decisions which would later be untenable ; breaking off diplomatic relations with Iran would be an absolute error . 
Kinkel added that the notion of the " critical dialogue " , which originated with him , had taken on an exaggerated symbolic value among his detractors . 
He said that the basic principle that it was better to maintain contact with a country than to put it in the corner was still correct . 
In reaction to a call from CDU foreign affairs speaker Lahmers to stop using the phrase " critical dialogue " , Kinkel said that he had actually referred to the European Union 's manner of dealing with Iran as a " policy of critical intervention " . 
Meanwhile , the Iranian leadership has let it be known that they want to avoid any further escalation of tensions in German - Iranian relations . 
The Iranian Foreign Ministry issued a statement , according to a report from Iranian state television , that Germans in Teheran were not in any kind of danger . 
<DOC de-news-1996-11-20-3>
Iranian threats against German prosecutors
Threats from Iranian spiritual leaders against members of the prosecution in the " Mykonos " trial burden German - Iranian relations further . 
The religious men threatened the three federal prosecutors today with a sort of death - spell . 
At a rally in the holy city of Gomm , several thousand students of the Koran , along with religious leaders , issued a declaration to that effect . 
The statement puts the insults to Iran arising from the " Mykonos " trial on a footing with the novel " the Satanic Verses " by British author Salman Rushdie , who has been living in hiding since a death threat was issued for him by Iran in 1989 . 
Justice Minister Schmidt - Jortzig stated that he was horrified to learn of the news , and that he would personally make sure that the public prosecutor 's office could continue to do its duty uninfluenced by political pressure and threats . 
Development Minister Spranger demanded a change in German policies toward Iran . 
He told the BILD newspaper that state - sponsored terrorism against independent thinkers in Iran was being again made clearly visible through the " Mykonos " trial . 
He also said that the death threats against representatives of the German justice system showed the contempt for human life of the government in Teheran , which was pulling the rug out from under the " critical dialogue " . 
<DOC de-news-1996-11-20-4>
3.5 percent more new students
The number of new students is 3.5 percent higher this year , at 283,100, than in 1996 . 
The president of the conference of post - secondary institution directors , Erichsen , addressed the numbers in Bonn , saying that the period of diminishing numbers of students was now past and would not return , there being an expected growth of up to 380,000 new students by the year 2010 . 
He continued that the numbers proved that the cuts to post - secondary education in most federal states were short - sighted and untenable . 
Furthermore , said Erichsen , in the medium term , such an attitude would be expensive , unless one was content to miss the boat . 
According to his figures , the other countries in the European Economic and Cooperation Organization spend the equivalent of $ 9,326 ( US ) per post - secondary student per year , while the amount in Germany was just $ 6,322 ( US ) . 
He called this difference shocking . 
<DOC de-news-1996-11-20-5>
Germany wants out of UN Industrial Development Organization
Germany wants to remove itself from the UN Industrial Development Organization , Development Minister Spranger announced today . 
UNIDO supports third - world countries with technical aid in industrializing . 
Spranger gave the reason for the move as cuts in the foreign aid budget . 
Germany presently pays 17 million marks a year for UNIDO projects . 
<DOC de-news-1996-11-20-6>
German - Bosnian repatriation agreement signed
Internal Affairs Minister Kanther and the Bosnian Minister Reciza ( sp ) ? 
have signed an agreement on the repatriation of the approximately 320,000 Bosnian refugees in Germany . 
In the agreement , Bosnia - Hercegovina promises to take back all of its citizens who had fled to Germany . 
Kanther said that Germany had fulfilled its humanitary duty exemplarily in accepting those fleeing the war in former Yugoslavia , but now it was time for all of them to go back and help rebuild their shattered homeland . 
According to a decision of the minister and internal affairs senators , the repatriation of criminals began on a small scale already on October 1 . 
The repatriation plans , agreed upon by the federal states , will proceed in an orderly and humane fashion , with an eye on actual conditions in affected areas . 
Kanther and Reciza emphasized that the goal was the voluntary repatriation of the refugees . 
In the first stage , up to 90,000 people are supposed to return home by June 1997, after which , Kanther says , all the rest must also leave . 
<DOC de-news-1996-11-20-7>
Metals employers call for no increases for 5 years
The employers in the metals industry are calling for no increases to employees for 5 years . 
The president of the employers' association Gesamtmetall , Stumpfe , said that the already high level of costs must be held in check for 5 years if present jobs were to be made secure ; work costs could not rise ; legislators would have to do their part as well . 
Stumpfe continued , saying that in the coming round of wage negotiations , the adaptability of the social state would need to be demonstrated . 
The issue of sick pay would make or break the negotiations , he said , predicting a series of superlatives in 1997 . 
Stumpfe stated that there had never been such a difficult package to negotiate . 
<DOC de-news-1996-11-20-8>
Metals union in Bavaria demands 5 percent increase
The Bavarian branch of the metals union IG Metall will enter the wage negotiations in 1997 with demands for a 5 percent increase in wages , and job security measures . 
A meeting of the union 's wage commission agreed that the fight against unemployment would continue to be their top priority . 
Local boss Neugebauer said the regulations governing sick pay should be spelled out clearly in the new agreement , so that the full 100 percent of normal pay for sick workers would continue to be contractually guaranteed . 
<DOC de-news-1996-11-20-9>
Many food producers use genetically altered soy
Most German manufacturers of food products will continue to use genetically altered soy despite last week 's protests . 
An industry organization announced this assessment in Bonn . 
The organization claims to speak for several hundred producers and retailers . 
According to Greenpeace , 45 international food producers , including several major players , have so far announced that they will not employ genetically altered soya beans . 
<DOC de-news-1996-11-20-10>
Technical Aid mission in Rwanda begins
The German contingent of the technical aid mission to Rwanda began its stint today . 
The first 41 aid workers left today for Nairobi . 
They are to fly on to the Rwandan capital Kigali as soon as their materials arrive . 
The primary goal of the UN - sponsored mission , which is scheduled to last 3 months , is to provide the refugees from eastern Zaire with fresh water . 
<DOC de-news-1996-11-20-11>
Doctors protest all over Germany against budgeting
Throughout the country , more than 10,000 doctors protested cuts to the health care system . 
Many practices were closed ; emergency wards took over the care of patients . 
The protest was aimed primarily at the budgeting of medicines . 
Budgeting would mean that doctors would , practically , have to pay for any medicine they prescribed , themselves , effective immediately , because the budget for medicines for the year is already used up . 
The doctors accused insurance agencies of spending their money in the wrong places . 
<DOC de-news-1996-11-20-12>
Protests over " Day of Prayer and Penance "
Christians all over Germany protested the cancellation of today 's " Day of Prayer and Penance " as an officially recognized holiday with church services and ceremonies . 
The Protestant holiday was abolished in every federal state except Saxony in 1994, in order to finance the employers' share of nursing care insurance . 
In Schleswig - Holstein , Hesse , and Bavaria , petitions are being circulated to try and force a referendum on the issue . 
<DOC de-news-1996-11-20-13>
No more transfer fees for athletes after end of contract
Transfer fees for athletes after their contracts run out will no longer be possible even within Germany . 
According to a decision by the federal labour court , the fees impede competition and the free choice of one 's workplace . 
The ruling only effects contracts which have run out or been legally cancelled ; changing teams while still under contract can still be subject to transfer fees . 
The court in Kassel made explicit reference to the so - called Bosman judgement of the European court , in which transfer fees for moving to a team in another country within the European Union after the expiration of a contract were declared illegal . 
