<DOC de-news-1997-01-25-1>
Growing Criticism of Tax Reforms
Opposition is growing against the tax reform proposed by the governing coalition . The workers' unions announced their disapproval of the plans . 
The union for public service and transportation and union for chemical industry noted they were especially opposed to taxation of overtime compensation for work during the night , as well as on Sundays and holidays . 
The chair of the union for public service and transportation , May , explained that with this measure the government was going to raise two additional billion Marks in tax revenue , but it would also place a financial burden on those who already were exposed to extraordinary pressures in their professional lives . 
He added that the proposed changes would also increase the financial burden on employers , as overtime pay would become not only taxable , but there would also be payments for welfare insurance . 
The union for chemical industries accused Finance Minister Waigel of having broken his promise in this context , because just a year ago , he had given his assurance that such plans were not to be taken under consideration . 
At an event in Munich , the chair of the union for chemical industries , Zwickel , noted that while those with lower incomes were to feel a slight relief if the new regulations took effect , the advantages for those with high incomes were disproportionally higher . 
Zwickel considered such a development unacceptable for a political basis of social equality . 
He added that in light of the high unemployment rate , the government 's suggestions for the tax reform could only be interpreted as a poorly staged theatrical play . 
The chief executive officer of the Association of German Social Security Carriers ( VDR ) , Franz Roland , writes in a newspaper article that his association fears that with the proposed tax reform there will also be a continually increasing financial burden on social security recipients . 
He explains that the reform will bring about a further decrease in the ratio between social security premiums paid and dividends received by each individual . 
East German members of the CDU have again backed the criticism of the tax reform . Saxony - Anhalt State Premier Bergner , as well as Finance Minister Milbrat ( sp ) ? 
criticized the plan to made a continuation of financial aid for the Eastern states dependent on an increase in the value added tax . 
The president of the employer association , Hundt , on the other hand , expressed his support for Waigel and his proposal . 
Hundt sees the tax proposal as a major step toward a financial relief for the German economy . 
He added that the proposed lower tax rates for business incomes are to be viewed as a signal for foreign investors . 
Waigel himself was optimistic that there will be ways to realize his new tax concept . 
In an interview , he noted that in the long run , the SPD would have to admit that the reform was more sensible than the current system , in spite of the public criticism . 
Waigel attacked the SPD 's plan to prevent the increases in value - added tax necessary to fund the tax reform . Waigel accused Lafontaine , who had announced these plans earlier , of using the strategy of scorched earth . 
Waigel added that unofficially , the state premiers of SPD - ruled states had already asked for an increase in VAT by at least two per cent points . 
<DOC de-news-1997-01-25-2>
Kohl Refutes Criticism of Tax Reform
Chancellor Kohl has refuted all criticism of the tax reform proposed by the governing coalition . 
At the closing of the CDU Hesse state party conference this afternoon in Dieburg , Kohl explained that the reform was to be considered a big deal . 
He elaborated that it constituted the first attempt in decades to achieve changes in the current system , such that performance would become profitable , again . 
The Chancellor cautioned that unless tax rates in Germany were lowered , many industries might migrate abroad . 
Kohl further noted that a taxation of social security benefits was justified . 
He explained that otherwise social security recipients who had high secondary incomes had an advantage over employees with similarly high incomes . 
Kohl called the Social Democratic and Green Parties to present counterproposals , rather than simply criticizing his plan . 
He added further that the churches would also have to add more to the discussion than just a note of their general fear of financial losses . 
Bavarian State Premier Stoiber has voiced his support of a state - wide employment pact . 
During his speech at an event commemorating the fiftieth anniversary of the Bavarian union for metal , engineering and electronics in Munich , Stoiber called employers and unions to re - engage in their negotiations for a decrease in unemployment . 
The Bavarian employment pact had shown that things were on the right track , Stoiber noted . 
The chair of the union for metal , engineering and electronics , Zwickel , again spoke against further Chancellor - assisted wage negotiation rounds . He accused employers and government of letting the unions' initiatives for a pact for employment fail purposefully . 
<DOC de-news-1997-01-25-3>
Reports of CDU / CSU Plans For Further Tax Increase
The news magazine " Der Spiegel " reports that CDU and CSU may be considering further tax increases , in order to fund the reforms in tax and social security laws . 
Besides an increase in the value - added tax , the governing coalition is also considering increases in the taxes on gasoline , cigarettes , and brandy . 
The report further suggests that CSU state group leader Glos hopes to be able to resolve his disagreements with Minister of Employment Bluem ( CDU ) , concerning funding for the tax reform . Glos plans to close the financial gap with tax revenue from the sources listed above . 
In an interview with the newspaper " Bild am Sonntag , " Bluem denied rumors of his possible resignation . 
<DOC de-news-1997-01-25-4>
Bundesrat To Increase Pressure on Scientology Sect
The newspaper " Bild " reports that the Bundesrat plans to increase pressure on Scientology . 
The paper cites a proposal drafted by Bavaria and Baden - Wuerttemberg , which calls for the withdrawal of legal capacity from Scientology groups which operate as profit - oriented businesses . 
If the proposal passes , events organized in part or whole by members of Scientology , will not be able to be subsidized with public funds , any more . 
Meanwhile , the central office of Scientology in Los Angeles has approached the European Commission for Human Rights in Strasbourg . 
Scientology is filing a complaint , as it believes that its members are discriminated against by the German government . 
<DOC de-news-1997-01-25-5>
Lowest New Debt In Baden - Wuerttemberg
A statistics reports presented by Prime Minister Teufel today shows that Baden - Wuerttemberg has the lowest new debt among all German states . According to the report , Baden - Wuerttemberg had a loan finance quotient of 3.2 per cent , during the past year . 
The loan finance quotient is the portion of the budget which is funded through loans . 
During the upcoming year , the quotient is to be lowered further , to 3.0 per cent . 
The worst quotient of all German states was calculated for Bremen . 
There , the total percentage of funding from loans was 22 per cent . 
<DOC de-news-1997-01-25-6>
Brandenburg CDU Chair Wagner Re - Elected
The Brandenburg CDU has re - elected its current chairman , Mr. Wagner. 152 representatives voted for the 50 - year - old pediatrician this afternoon at the CDU state party conference . 
Wagner 's opponent , the latest minister of economics of the GDR , Pohl , received 83 votes . 
Wagner had taken over the post of party leader last year on a temporary basis , after the former state party chair , Hartfelder ( sp ) ? 
, had resigned due to internal disagreements . 
<DOC de-news-1997-01-25-7>
Major Police Strike Against Organized Drug Trafficking
In a major strike against organized drug smuggling , police have temporarily arrested 66 persons this morning . 
The police department in Rheinpfalz has enforced arrest warrants for nine of the arrested . 
The strike was directed against an organization of Albanian heroin dealers . 
More than 300 police officers participated in the enforcement of 17 arrest warrants and more than two dozen search warrants . 
They took possession of about 300 grams of heroin , cash , and a fire arm . 
Police have been investigating the Albanian drug dealers , who have been smuggling heroin into Germany , since last July . 
The gang has roughly 100 members whose names are known to the police , and uses an unusually high degree of violence . 
Its members are thought to be responsible for a shoot - out in Ludwigshafen last July . 
The gang further threatened several police officers with death . 
<DOC de-news-1997-01-25-8>
Six Per Cent Increase In New Car Registrations
The federal department of motor vehicles reports that about six per cent more cars than in 1995 have been newly registered in Germany during the past year . 
During 1996, there was a total of over four million new registrations . 
While there was an increase of 5.5 per cent in personal vehicle registrations , truck registrations decreased by 5.8 per cent . 
At 25 per cent , there also was a dramatic increase in new registrations for motor bikes . 
<DOC de-news-1997-01-25-9>
Twenty Injured in Accident on Autobahn A 96
At least twenty were injured in a mass accident on the Autobahn between Munich and Lindau this morning . 
The police department Oberbayern reports that within minutes , more than 61 cars and one truck crashed into one another near the town of Oberpfaffenhofen . 
At the time , the area was heavily fogged . 
Many of the drivers had been going at speeds much too high for the weather conditions . 
According to initial reports , sixteen people were injured slightly , while four suffered severe injuries . 
Similar , though less severe , accidents also occurred on other highways this morning . 
<DOC de-news-1997-01-25-10>
Croats Place Ban on Imports of German Cattle
Following the case of BSE in North - Rhine Westphalia , Croat authorities have put a ban on all imports of cattle and beef products from Germany . The ministry of agriculture in Zagreb is further prohibiting all transport of such products through Croatia . 
The ministry has advised officials to conduct strict controls on all animals imported from Germany during the past months . 
Croatia had stopped importing cattle and beef from Great Britain about two years ago . 
