<DOC de-news-1997-03-06-1>
Subsidies for coal mining industry to be cut
The Federal Government intends to decrease subsidies for coal mining from currently DM 10 billion per year to DM 3.8 billion DM , by the year 2005 -- a figure given by the Minister of Economics , Mr. Rexrodt , after a meeting with the head of the German Mining Union Mr. Berger and Chancellor Kohl . 
Mr. Rexrodt added , however , that the final word on this issue has not been spoken yet . 
The Federal Government may absorb additional liabilities arising from the special role of the state of Saarland with its large economic dependence on the mining industry . 
Another summit meeting regarding coal subsidies is scheduled for the beginning of next week . 
The Secretary of the Chancellor 's Office , Mr. Bohl , pointed out that the offer of DM 3.8 billion is a generous and far - reaching one . 
The government expects that the state of North Rhine - Westphalia increase its contribution to the coal subsidies from DM 1.0 billion to 2.5 billion . 
So far the state has only accepted to pay DM 1.2 billion annually . 
Union chairman Mr. Berger expressed his disappointment about the talks and said the proposal is not acceptable . 
The envisioned cut in subsidies , according to Mr. Berger , would cause a dramatic rise in unemployment . 
<DOC de-news-1997-03-06-2>
Unemployment reaches new record high
Last month , the rate of unemployment in Germany has reached a new high . 
According to the Federal Labor Office in Nuremberg , the number of jobless people increased by almost 14,000 to 4,672,000 . 
The rate thus remains at 12.2 % on national average . 
The President of the Federal Labor Office , Mr. Jagoda , stressed that structural difficulties of the job market persist and that the economic trend is too weak . 
<DOC de-news-1997-03-06-3>
Tedious Discussion about reform of pension plans
The Coalition partners , CDU / CSU and FDP , are split on the issue of pension reform . 
Internal sources have said the discussion were very difficult . 
The CDU executive board seems to push towards supporting the pension plan with DM 15 billion from tax money . 
Apparently , a decrease in pension payments is now out of the question . 
The creation of a " family fund " using tax money , as suggested by the Pension Commission , has been rejected . 
<DOC de-news-1997-03-06-4>
FDP presents its own bill for pension plan
The FDP has presented its own draft for the reform of the pension plan . 
The FDP spokes - woman for socio - political issues , Ms. Babel , explained that the key proposal in the paper was for an income - related pension scheme with a stable contributions rate of less than 20 % . 
Under the proposal , the current pension level of 70 % would gradually be lowered to 64 % . 
In order to achieve this goal , the Liberals want to extend the coverage of both company and private pension schemes . 
<DOC de-news-1997-03-06-5>
SPD views statutory pension scheme as very important
SPD chairman Mr. Lafontaine has stressed that the statutory pension scheme will remain the central tenet of his party 's policy towards old - age pensions . 
Speaking at a party conference on this subject in Bonn , Mr. Lafontaine did however express his support for a scheme which could be supplemented by employer - provided contributions and by the private savings . 
At the same time he warned the coalition not to revoke the 'generation treaty' -- a system based on the principle that pension funds for retirees are generated by the working population . 
<DOC de-news-1997-03-06-6>
DIHT expects low levels of economic growth in the current year .
The Council of German Chambers of Commerce ( DIHT ) is sceptical about the prospects for economic development in the current year . 
Speaking in Bonn , its chief director , Mr. Schoser , said that a growth rate of only 2 % was expected . 
He stressed that the main problem was still low levels of demand on the domestic market , and added that the current lack of investment was having a detrimental effect on the economy . 
A spring survey of more than 25,000 firms has shown that approximately a third of companies will be investing less money than in previous years . 
Moreover , one in every three firms is striving for job cuts , whilst only one in ten is planning to take on new staff . 
There is little prospect of change in the job market before the fall . 
<DOC de-news-1997-03-06-7>
Kinkel criticizes Israel 's settlement policy
During his visit to Israel , German Foreign Minister Klaus Kinkel has supported international criticism of Israel 's settlement policy . 
After talks with his counterpart Mr. Levi , Mr. Kinkel said in Jerusalem that the Europeans consider it a mistake to proceed with the housing project in the Arabic eastern part of Jerusalem , because the legal status of Jerusalem is still unsettled . 
While Mr. Levi acknowledged Kinkel 's advice , at the same time he underlined that his government will go ahead with the construction . 
In the evening , Mr. Kinkel visited Hebron in the West Bank . 
He called on the predominantly Palestinian population and the Jewish minority to show tolerance . 
Later , Kinkel traveled to Gaza where he will meet with PLO president Yasir Arafat tomorrow . 
<DOC de-news-1997-03-06-8>
Government steps up efforts for release of kidnapped tourists in Yemen
The German government has stepped up its efforts to have the seven German motor - bike tourists , who have been kidnapped in Yemen , released . 
The Foreign Ministry has established crisis units in Bonn and the German embassy in Yemen . 
Yemeni President Salech is also involved in the efforts . 
It remains unclear if the kidnapers have in fact demanded a ransom of DM 12 million . 
<DOC de-news-1997-03-06-9>
Frankfurt Mayor ousts Green finance administrator Koenigs
The mayor of Frankfurt / Main , Petra Roth , has dismissed Tom Koenigs of the Green party from his position as the city 's financial administrator . 
Ms. Roth explained her move with the gains for the Social - Democrats in last Sunday 's local elections . 
Economics administrator Mr. Glaser ( CDU ) will take over the Finance Department . 
Mr. Koenigs remains city administrator for environmental issues . 
He called his ousting a blow against the co - operation of all democratic parties in Frankfurt city hall which had been declared as early as the night of the election . 
<DOC de-news-1997-03-06-10>
Wissmann wants to reduce costs for Transrapid high - speed train
Transportation Minister Matthias Wissmann wants to reduce costs for construction and operation of the magnetic levitation high - speed train 'Transrapid' . 
If the industry was committed to the project , Transrapid could become a profitable enterprise , Mr. Wissmann told the daily newspaper " Berliner Zeitung " . 
The Federal Government makes a conscious effort to to limit the costs for construction and operation of the Hamburg - Berlin route . 
The Minister suggested the costs could be reduced by competitive awarding of contracts . 
<DOC de-news-1997-03-06-11>
Glogowski demands an agreement on the future of nuclear energy
Minister of the Interior of Lower Saxony , Gerhard Glogowski , demanded that a political consensus on the future of nuclear energy be reached soon . 
After the transport of Castor containers , which was escorted at times by up to 30,000 policemen , had yesterday reached its destination at the Gorleben interim storage facility , Mr. Glogowski said : " In the long run , one cannot adhere to this form of energy generation despite the opposition of large parts of the population . 
That is number one . 
Number two is , one cannot turn a terminal storage facility , that for 20 years has been the symbol for resistance against nuclear energy , into an interim storage facility . 
This is politically unreasonable " . 
Federal Minister for Environment and Reactor Safety Angela Merkel pointed out that there will be other nuclear waste transports in the future . 
<DOC de-news-1997-03-06-12>
Deutsche Welle Radio might move to Berlin or Leipzig
Germany 's international broadcasting station Deutsche Welle [ heard on short wave and via satellite ] , " Deutsche Welle " may be moved to Berlin or Leipzig . 
According to the newspaper " Frankfurter Allgemeine Zeitung " , Minister of Construction and Housing Klaus Toepfer will evaluate if those cities would be suitable locations for the station . 
The cities were suggested by Chancellor Helmut Kohl . 
The reason for this consideration is the resistance of Deutsche Welle workers to move from currently Cologne to Bonn where they were to take over flood - damaged Schuermann building . 
