<DOC de-news-1997-04-19-1>
Kinkel reminds Teheran of security guarantees for Germans in Iran
Federal Foreign Minister Kinkel reminded the Iranian government of their assurances of safety for resident Germans . 
He simultaneously called on the leaders in Teheran to engage the radical Islamic organization Hezbollah in keeping demonstrations under control . 
Hezbollah 's threats of suicide attacks are being taken seriously , Kinkel said in Bonn . 
He emphasized however that fears of attacks are ungrounded , because these units act only on the order of the Iranian government . 
Australia and New Zealand sent their ambassadors , recalled after the Mykonos trial , back to Teheran . 
<DOC de-news-1997-04-19-2>
Politicians delineate positions in the debate over tax reform
Social Democrats and members of the ruling coalition have clashed again over their respective positions on tax reform . 
The leader of the FDP faction , Solms , signaled to the SPD in the Cologne paper " Express " that the magnitude of the tax reductions would be opposed . 
His party supports a significant net reduction in tax liabilities , with the goal of more growth and employment despite the lack of wiggle room . 
Agreement with the SPD was unlikely on each single issue such as the ancillary salary costs , Solms stressed . 
SPD leader Lafontaine said in an interview in the " Leipziger Volkszeitung " that the tax reform plans of the government were endangering the rebuilding of the East . 
The reduction of income in each state could run into billions , and will not be easily to replace . 
Soon there must be widespread cuts and shortages . 
The Bavarian Premier Stoiber accused Lafontaine of trying to hinder the construction of the requisite consensus in the Bundestag with his politics of the blockade . 
In the news magazine " FOCUS " the CDU politician pleaded to raise the VAT rather than the tax on mineral oil , in order to reduce social insurance costs and so to improve the competitive situation . 
<DOC de-news-1997-04-19-3>
DAG criticizes planned pension reform
The opposition in Bonn is receiving support of its criticism of the planned pension reform from organized labor . 
The national union of employees ( DAG ) accused the coalition of deceiving the public with unrealistic statistics . 
The actual payments of the new pension would constitute a significant reduction , more significant than heretofore acknowledged . 
The DAG reports that pensions would sink to 50 percent of the net income , rather than the 64 percent that the coalition has reported in its representations of the reform plans . 
Lutz Freitag today characterized the plans that have already been agreed to and laid out as socially and politically fatal in a newspaper interview , unacceptable to pensioners and unworthy of the term required insurance . 
Even today , the statistical pension level of 70 percent only 60 percent in reality . 
The calculated average pension is given as 2080 DM , but the average payout lies in reality about 300 DM below that . 
Freitag is also alternating head of the federal insurance authority for employees , and sees the result of the Bonn pension plans to be only a sort of safety net protection , though in the future full contributions will be required . 
The future old age benefits will become only 10 percent more than social security payments . 
The coalition has made a consensus with the SPD , unions and employers as good as impossible with their proposal . 
Were the reductions in pension levels to be fully carried out until 2015, as the FPD requires , it would be an abrogation of the generational contract in the view of Freitag . 
<DOC de-news-1997-04-19-4>
Rister defends demands for a 32 hour week
The acting head of the union for metal , engineering and electronics , Rister , defended the union demand for a 32 hour work week . 
This morning in an interview on " Deutschlandradio Berlin " he said that more people would be able to work with shorter work hours . 
A 32 hour week cannot be the only weapon against unemployment , still it could make a contribution . 
Rister stressed that there was no essential lack of work in Germany , and that there was enough to do in the social and environmental arenas.. What is lacking is work that has an impact on the economic power of workers . 
<DOC de-news-1997-04-19-5>
20 billion dollar deficit in the federal budget
CDU Finance expert Rauen forecasts a 20 billion dollar deficit in the federal budget this year . 
The acting chair of the Bundestag special council on finance told the Cologne " Express " that the cause of the deficit was the reductions in income from taxes . 
In addition the number of unemployed was higher than originally forecast . 
Rauen demanded further reductions in social outlays . 
Otherwise there will be no avoiding tax increases to cover the budgetary deficit . 
In the opinion of the SPD budget expert Poss the shortage in the budget to be still higher . 
In Bonn Poss said that huge tax decreases must be reckoned with in the first quarter of 1997 . 
<DOC de-news-1997-04-19-6>
Federal government wants no changes in unification agreement
The Federal government will accept no corrections to the unification agreement according to the CDU General Secretary Hintze . 
The dispossessions that occurred between 1945 and 1949 in East Germany under the guise of land reform will not be retracted , Hintze said in the paper " Freie Presse " . 
It would be impossible to rectify each act of evil perpetrated during the dictatorship . 
Justice Minister Schmidt - Jortzig called on the CDU General Secretary to represent the views of the government in the future . 
The FDP politician has called the land reform into question several times . 
<DOC de-news-1997-04-19-7>
Nolte to vote for SPD proposal on marital rape bill
The federal minister for family affairs , Ms. Nolte of the CDU , has decided to vote for the version of the bill regarding marital rape drafted by SPD and the Greens . This version of the bill does not contain the controversial contradiction clause . 
In an interview with the newspaper " Saechsische Zeitung , " Ms. Nolte said that the bill drafted by the opposition parties would initiate a marked improvement for the protection of women in the criminal legislature . 
The bill drafted by the coalition does contain the contradiction clause , which enables a woman to halt a criminal investigation against her husband after she has accused him of raping her . 
SPD and the Greens fear that the clause might put undue strain on women , who might be pressured into withdrawing their charge . 
During the vote scheduled for next Thursday in the Bundestag , the leaderships of CDU / CSU and FDP plan to lift the compulsory unanimity among votes customary within each parliamentary group . 
<DOC de-news-1997-04-19-8>
Bavaria to discontinue payments to certain ARD broadcasting stations
Bavaria plans to discontinue payments to the ARD broadcasting stations " Radio Bremen " and " Saarlaendischer Rundfunk , " beginning in the year 2001 . 
In an interview with the newspaper " Welt am Sonntag , " Prime Minster Stoiber of the CDU noted that the fusion of the stations " Suedwestfunk " and " Sueddeutscher Rundfunk " should serve to the states of Bremen and Saarland as an example of the restructuring in broadcasting . Both states needed to give up their media politics of isolation , said Stoiber . 
The two broadcasting stations in question receive subsidies of 81 and 95 million Marks annually from the other stations within the ARD compound . 
<DOC de-news-1997-04-19-9>
State party conference of the SPD in Bavaria
The social democrats of Bavaria met for their state party conference today in Memmingen . 
The party hoped to set its course for the election year 1998 . 
The discussion focused on employment , education , and social justice . 
Unified and politically determined is the party 's motto for the election year , in the words of General Secretary Wolfgang Hoderlein . Mr. Hoderlein will be re - elected into office during this party conference . 
His re - election is considered a formality , as is the re - election of state party chair Renate Schmidt . 
Since 1991, she has run three times , and as in previous elections , she achieved an overwhelming majority today . 
She received 97.4 per cent of the votes cast , an even better result than in her re - election two years ago with 91.7 per cent . 
No criticism of her work has been voiced within her party . 
Her former opponent and party vice chair Albert Schmidt was re - elected only as county chair . 
Ludwig Stegler , the parliamentary state group chair , superseded Mr. Schmidt as vice party chair . 
Ms. Schmidt had also requested popular Munich Mayor Christian Uhde . Mr. Uhde however , only aspires a seat on the party board . 
<DOC de-news-1997-04-19-10>
Former president of the association of displaced persons dead
The president of many years of the association of displaced persons , Mr. Czaja , is dead . 
His family announced that Czaja died yesterday at age 82 . 
The native Upper Silesian was the president of the association from 1970 until 1994 . 
Between 1953 and 1990, he was a member of the Bundestag , where he represented the electoral district Stuttgart North . He was a strong advocate of the rights of Germans living on Polish territory . 
<DOC de-news-1997-04-19-11>
Thirtieth anniversary of Konrad Adenauer 's death
Bad Honnef . 
Chancellor Kohl has participated in a commemorative event honoring Konrad Adenauer , whom the chancellor described as a brave visionary for Germany and Europe . 
During the celebration marking the thirtieth anniversary of Adenauer 's death , Kohl said that Adenauer had helped lay the foundation for German democracy . 
Kohl further noted Adenauer 's achievements in the struggle to establish the social market economy . 
<DOC de-news-1997-04-19-12>
SPD in Baden - Wuerttemberg deliberates party board election procedure
The local party chairs of the SPD in Baden - Wuerttemberg have discussed the procedure for election of the future state party chair today . 
Many representatives called for a survey among all members , which is not outlined in the party statutes . 
The election for SPD state chair will be held in Sindelfingen at the end of June . 
SPD parliamentary representative Mr. Antretter has announced that he will run against current state chair Mr. Maurer . 
<DOC de-news-1997-04-19-13>
Greens in North Rhine - Westphalia reflect on coalition achievements
The state minister of building and construction , Mr. Vesper , has reflected positively on the achievements of the red - green governing coalition in North Rhine - Westphalia to date . 
In an interview with the broadcasting station " Deutschlandfunk , " Vesper said that he had presented a paper summarizing his review to the state parliamentary fraction , for use at the party conference in Borken . 
Vesper noted that the Greens had successfully represented their positions on energy and environmental politics , as well as in judicial and domestic politics . 
He added that also the coal and steel industry crises had shown that the state government in Duesseldorf was up to the challenge . 
Asked about the controversial coal mining project " Gertsweiler II , " Vesper stressed his party 's opposition to the project . 
<DOC de-news-1997-04-19-14>
Federal Garden and Landscape Exhibition opens in Gelsenkirchen
President Herzog has officially commenced this year 's exhibition for gardening and landscaping at the former mining grounds in Gelsenkirchen . 
More than one million visitors are expected to visit the exhibition until October 5, its closing date . 
Cultural and entertainment events featuring about ten thousand artists from 30 countries are scheduled to take place during the exhibition . 
