<DOC de-news-1997-04-24-1>
Havel praises German - Czech declaration before Bundestag
The Czech President , Mr. Havel has called on Germans and Czechs to utilize the historic chance for reconciliation . 
In a speech before the Bundestag this afternoon , Mr. Havel said that the declaration of reconciliation is not a magic wand which can make all the bitter experiences and traditional misconceptions disappear overnight . 
However , the declaration creates a climate in which the construction of a unified Europe will no longer be burdened by events which cannot be undone anyway . 
Mr. Havel said that the Sudeten Germans , which he explicitly called deported Germans , are welcome in the Czech Republic as former fellow citizens . 
Prior to the speech by the Czech Premier , Parliamentary President Ms. Suessmuth explained that the return of the Czech Republic to Europe represents the fulfilment of an obligation for Germany . 
<DOC de-news-1997-04-24-2>
Bundestag passes cuts in welfare for foreign asylum seekers
The Bundestag has passed a bill reducing social security payments to foreign asylum seekers by 20 % . 
This includes refugees of civil war and foreigners whose applications have been rejected but who are not subject to deportation . The new regulations will apply for a period of three years . 
The decision was taken without the support of the opposition . 
On Friday , the Bundesrat [ Upper House of Parliament ] will vote on the bill . 
A spokesman for the State Government of Lower - Saxony said that there is likely to be a majority in favor of the compromise in the Bundesrat , which is composed of representatives of the states . 
<DOC de-news-1997-04-24-3>
Bundestag against sweeping condemnation of Wehrmacht
The Bundestag has expressed its opposition to any generalized condemnation of the Wehrmacht [ Armed forces under Hitler ] just because parts of the force took part in war crimes . 
Following a request by the governing Coalition , the Bundestag passed a resolution stating that such accusations are unjustified for the majority of the soldiers . 
However , it was also clearly emphasized that it is not the Bundestag 's responsibility to judge private initiatives such as the controversial Wehrmacht exhibition on their content . 
The exhibition , entitled " War of annihilation -- crimes of the Wehrmacht 1941 -- 1944 " , is currently on display at the Paulskirche in Frankfurt . 
<DOC de-news-1997-04-24-4>
EU approves subsidies for East German shipyards
The European Ministers of Economics have approved new subsidies for East German shipyards . 
The shipyards in Stralsund are former subsidiaries of the Vulkan conglomerate . 
They are to receive financial support to the sum of approximately DM 1 billion . 
These funds are intended to recompense the shipyards for the embezzlement of DM 850 million in subsidies by the Bremen - based parent corporation Vulkan . 
<DOC de-news-1997-04-24-5>
Reactions to failure of tax summit
Minister President Stolpe of Brandenburg has voiced his disappointment at the failure of the tax summit talks . 
The reform plans of the governing Coalition in their current form are not endorsed by any of the States , because the burden for State budgets would be unbearable , Mr. Stolpe told the newspaper " Berliner Zeitung " . 
Brandenburg alone would have face additional costs of DM 400 million . 
After the failure of the tax summit talks , the Coalition and the Social Democrats are entering the regular legislative procedure with very different expectations . 
SPD chairman Mr. Lafontaine said on ZDF [ public TV station ] that in the end , not much would be left of the Coalition 's proposal by the autumn . 
The head of the CDU / CSU parliamentary group , Mr. Schaeuble , conceded that ultimately the mediation committee between Bundestag and Bundesrat will have to make compromises , but he seemed convinced that the reform in its final version would largely coincide with the expectations of the CDU / CSU and FDP . 
The Coalition is considering a modification of the time frame . 
Chances are , Mr. Schaeuble explained , that only the solidarity surcharge will be cut in 1998, and that the reduction in corporate tax may be postponed . 
In addition , Mr. Schaeuble pressed for pension contributions to be lowered by 1 % as early as next year . 
This should be possible , if the pension reform becomes law before then , he said . 
After the failure of the tax consultations , President Herzog called on the Government and the bargaining parties to act . 
He said that the citizens' patience for the on - going controversies had already been exhausted . 
<DOC de-news-1997-04-24-6>
Miners protest against elimination of funding
Some 4,000 miners have staged a demonstration in favor of the redevelopment of East German coal mines . 
At the same time it was a rally about the future of their jobs . 
The action was motivated by the government 's plans to provide less money for the rehabilitation of lignite [ also knows as brown coal ] mining sites . 
Currently about DM 1.5 billion of federal funds are spent for that purpose . 
For the next five years , this amount is to be cut by DM 400 million . 
Speaking at the rally , the chairman of the mining union " IG Bergbau und Energie " , Mr. Berger , said that a realistic restructuring policy could not consist in slashing funding . 
The subsidies should rather be increased . 
<DOC de-news-1997-04-24-7>
Bundesbank predicts unemployment can only be reduced in the long term
In the opinion of the Bundesbank , the high unemployment in Germany can be only be reduced in the long term . 
Accelerated economic growth could stabilize the job market , the Federal Bank stated in its annual report for 1996 published in Frankfurt / Main . A sizeable decrease in the rate , however , is not to be expected . 
The Bundesbank estimates that despite economic upturn , the number of jobless people is likely to increase . 
It was noted that reforms in both economic and social policy are required . 
Lower social security contributions and tax breaks could noticeably improve the chances of finding employment . 
<DOC de-news-1997-04-24-8>
Long - term students will have to pay tuition fees in Baden - Wuerttemberg
Long - term students in Baden - Wuerttemberg will in future have to pay a tuition fee of 1000 DM per semester . 
Affected will be those students who exceed the standard study time by more than four semesters . 
The state parliament has passed the law with the support of the CDU and FDP . 
The Republikaner party [ " Republicans " , right - wing party ] also voted in favor of the proposal . 
The SPD and the Greens were opposed . 
The law also provides the universities with the ability to select 40 % of their students themselves . 
The new law will come into force for the 1998 / 99 winter semester . 
<DOC de-news-1997-04-24-9>
Leak in main cooling system of research reactor
A leak has been detected in the main cooling system of the research reactor in Garching near Munich . 
According to the Environmental Ministry , the leak occurred in a pipe , which is imbedded in concrete . 
However , no radioactivity has escaped . 
The authorities have ordered that the reactor must not be restarted until the problem has been investigated and repaired . 
<DOC de-news-1997-04-24-10>
Monika Boettcher acquitted due to lack of evidence
Due to lack of evidence , Monika Boettcher ( formerly known by her married name Weimar ) , has been acquitted of murdering her two daughters . 
At the conclusion of the re - trial , the verdict stated that there were still serious suspicions , because of the incriminating testimony provided by witnesses . 
However , the evidence is insufficient to secure a conviction . 
The public prosecutor said that he will lodge an appeal . 
Ms. Boettcher 's attorney meanwhile has said that he will appeal against the fact that his client did not receive any compensation for the nine years she spent in jail . 
The judge justified this on the grounds that Ms. Boettcher made false statements after the crime , drawing the investigators' suspicion to herself . 
It is the 8th time in the history of the German Federal Republic , that someone who was given a life sentence in their first trial has been acquitted in a re - trial . 
Suspicion still surrounds the former husband of Monika Weimar . 
He has been living in a mental institution for many years and is not considered fit to stand trial . 
<DOC de-news-1997-04-24-11>
Soccer : Dortmund reaches final of Champions League
German national soccer champions Borussia Dortmund have won the second leg of their semi - final match with Manchester United 1 : 0 . Dortmund won the first leg by the same score . 
Dortmund 's opponent in the final will be Juventus Torino , who beat Ajax Amsterdam 4 : 1 in their second match . 
