<DOC de-news-1997-06-03-1>
Agreement on disputed gold revaluation
Federal Finance Minister Theo Waigel and President of the German central bank ( Bundesbank ) Hans Tietmeyer have agreed on a compromise about the disputed revaluation of Bundesbank 's gold and foreign currency reserves . 
After a meeting in Bonn of the CDU / CSU faction in the Bundestag ( lower house of parliament ) Mr Waigel said a good compromise has been made . Bundesbank 's board of directors ( Zentralbankrat ) still has to approve the deal . 
The revaluation of the gold and foreign currency reserves will be done gradually beginning with this year 's balance sheet . 
CDU / CSU faction leader Wolfgang Schaeuble said the proposal has been welcomed within the CDU and the CSU . 
The dispute between the CDU / CSU and the FDP about this year 's budget and tax rates has not been settled though . 
Faction and party leaders discussed the issue again in the Chancellor 's Office this morning . 
The FDP stressed again that they reject tax increases to plug gaps in the deficit . 
In the afternoon , the factions of all three parties in the Bundestag discussed budget policies . 
<DOC de-news-1997-06-03-2>
Different opinions on criteria for monetary union
The German central bank ( Bundesbank ) does not take for granted the anticipated starting date for the European monetary union . 
It turned out that for some countries , including Germany , the criteria set for joining the common currency are harder to fulfil than assumed only a little while ago , said the member of Bundesbank 's board of directors , Mr Meister ( sp ) ? 
. He warned against " creative accounting " measures that do not have any positive real consequences . 
The criteria for joining the monetary union had to be applied strictly . 
The time pressure of the anticipated date January 1, 1999 should not lead to neglect of the stability of the Euro [ the future European currency ] . 
On the other hand , the Federation of German banks warned against the possibility of the European monetary union being canceled due to a too strict interpretation of the stability criteria . 
The managing director , Mr Weber , said it would be disastrous if the Euro failed because of a German budget deficit of 3.2 per cent . 
Mr Weber added that the Federal government could not ignore the necessity of further cuts , for example in the social services sector , and of further privatisations [ of state owned companies ] . 
<DOC de-news-1997-06-03-3>
Federal Anti - Trust Office fines power line producers
Several power line producing companies have been fined a total of DM265mio by the Federal Anti - Trust Office for illegal marketing arrangements . 
The President of the office , Mr Wolf , said in Berlin that 14 companies and two federations were affected . 
The anti - trust office charges the companies with having made marketing arrangements for years ; they even agreed on who served certain customers . 
Investigations against two other companies are still underway . 
Deutsche Telekom AG is also subject to investigations of the office for violating anti - trust regulations of their cable TV division . 
<DOC de-news-1997-06-03-4>
BfA employees demonstrate for keeping their agency open
8,500 emloyees of the Federal Pension Plan Agency for Employees ( Bundesversicherungsanstalt fuer Angestellte -- BfA ) demonstrated in Berlin for keeping their agency operating . 
They have also demanded that the BfA remain in the German capital . 
The protest is aimed against a decision of the Bundesrat ( upper house of parliament ) to transfer the responsibilities of the agency to the individual German states . Unions fear the loss of 13,000 jobs . 
They are asking the Bundestag ( lower house of parliament ) and the federal government to reject the decision of the Bundesrat . 
<DOC de-news-1997-06-03-5>
Bargaining in chemical sector reaches deadlock
Negotiations on reforming the industry - wide collective bargaining agreement in the West German chemical sector seems to have reached a deadlock . 
A union spokesperson said in Hanover that the employers' group had to consult their federation . 
Now , any outcome was possible again , even an adjournment of the negotiations . 
However , both sides agreed in principle on a wage band within which the companies could lower wages in times of bad business . 
The IG Chemie union wants to set a definit lower limit to this band , though . 
<DOC de-news-1997-06-03-6>
Better protection of bank customers in stock deals
Bank customers have better protection now when dealing with stocks . 
The Federal Office for Bank Supervision published new guidelines today . 
According to these guidelines , banks have to tell customers the risks of the different stock market deals . 
Recommendations by banks that might turn out disadvantageous for customers are forbidden . 
For the protection of customers , so - called " front - running " has been out - lawed as well . 
This means that banks are not allowed to buy stocks before recommending it or before fulfilling an order of a customer . 
<DOC de-news-1997-06-03-7>
Kohl calls for solidarity with East German states
Chancellor Helmut Kohl has called for solidarity with the states of former East Germany . 
Solving the problems in the eastern part of the country still had highest priority . 
It was necessary to reach equal living standards in the East and the West as soon as possible , Mr Kohl said at the inaugration of the new commissioner for the reconstruction of the East , Mr Gail ( sp ) ? 
. The former interior minister of Mecklenburg - Western Pomerania succeeds Mr Ludewig who will become a top executive of Deutsche Bahn AG ( German Rail ) . 
<DOC de-news-1997-06-03-8>
Musician apologises for anti - Semitic behaviour
The musician Mr Reinke ( sp ) ? 
has apologised for his anti - Semitic behaviour in Israel . 
In a personal statement the musician said he is deeply ashamed of his uncontrolled behaviour . 
He regretted having offended the Israeli people and having put a strain on the relations between Germany and Israel . 
During a tour in Israel of the Deutsche Oper operatic company , Mr Reinke had signed a hotel bill last Friday using the name of Adolf Hitler . 
He had drunk so much alcohol that evening that he was not able to recall his actions in detail , the musician stressed . 
<DOC de-news-1997-06-03-9>
Schleswig - Holstein wants right to vote for foreigners in local elections
The state of Schleswig - Holstein wants to introduce the right to vote in local elections for foreigners living in Germany by a legislative initiative in the Bundesrat ( upper house of parliament ) . 
The project is supported by the states of Hesse , Lower Saxony , North Rhine - Westphalia , the Saarland and Saxony - Anhalt , the Kiel coalition government of SPD and Greens says . 
Currently , only foreigners from EU member states living Germany have the right to vote in local elections . 
<DOC de-news-1997-06-03-10>
Date for state elections in Lower Saxony set
The next state parliament of Lower Saxony will be elected on March 1, 1998 . 
This date was set by the SPD state government today . 
It was proposed by the Interior Minister , Mr Glogowski , and unanimously accepted by the cabinet . 
<DOC de-news-1997-06-03-11>
German soldiers to support Bosnian refugees
German soldiers will help Bosnian refugees with their return home . 
Defense Minister Volker Ruehe said at a visit of the SFOR troops that a pilot project will start as soon as this month . 
According to the plan , the troops will determine safe return areas in Bosnia and will protect homecomers in the first few months . 
The aim of the project is , according to the minister , to " take the right people to the right place at the right time " . 
The return of the Bosnian refugees will also be debated at a meeting of the state interior ministers in Bonn on Thursday and Friday . 
<DOC de-news-1997-06-03-12>
Positive balance after first year of Baden - Wuerttemberg 's government
CDU and FDP called the first year of their government in Baden - Wuerttemberg succesful . 
State Premier Erwin Teufel and the Economics Minister , Mr Doering , said the coalition government had initiated the most important of the proposed projects . 
The state of Baden - Wuerttemberg is in the best situation economically and financially of all German states , Mr Teufel said . 
Mr Doering mentioned the fair and constructive cooperation in the coalition . 
The SPD opposition , on the other hand , criticised the government policies for not pushing through necessary reforms and for being unfriendly to investments . 
<DOC de-news-1997-06-03-13>
DGB union and employers call for reform of professional training
The German federation of unions ( DGB ) and the employers' federation in Baden - Wuerttemberg have called for reforms of the professional training system . 
In a joint declaration by the state 's DGB group and the state 's federation of employers' associations published in Stuttgart today , they give recommendations for improving the quality of the training and point out ways to create more apprenticeships . 
Among other things it was necessary that schools concentrate more on developing pupils' social competence and their motivation to learn . 
In the higher classes , orientation for their future professional life has to be given more time . 
<DOC de-news-1997-06-03-14>
The weather
Dull near the North Sea , otherwise bright to cloudy , and dry . 
In the upper Rhine area occasional thunder storms in the evening . 
Forecast : In the North Sea coastal area and on the islands , dull and foggy , but brightening up at times , 15 to 19C . 
Otherwise generally sunny , with the odd bit of cloud in the afternoon , but occasional thunder storms occurring only in the upper Rhine area . 
Early morning temperatures between 6C in the eastern highlands and 8 to 12C in other areas . 
High temperatures between 20 and 25C , with up to 27C near the Rhine , and increasing humidity . 
Light northwesterly winds . 
Further prospects : On Thursday , at first in the south west , but also north of the highlands in the afternoon and the evening , increased cloud cover followed by a period of rain or occasional heavy thunder storms . 
Humid - warm with high temperatures of 20 to 27C . 
