<DOC de-news-1997-06-18-1>
Kohl is content with new EU treaty
The political leaders of the European Union member states have agreed a new EU treaty , although certain aspects remain undecided . 
Despite this small uncertainty , Chancellor Kohl regards the results of the summit meeting as an extraordinary success . 
He said that the EU will definitely start negotiations with countries which are candidates for entry to the Union in six months' time and that the major goal of the inter - governmental conference had been to prepare the EU for this through a radical change in the treaty . 
<DOC de-news-1997-06-18-2>
Government plan for civil servants to pay own pension contributions
The federal cabinet has approved the proposal which was put forward by Manfred Kanther , the Minister of the Interior , for Germany 's 1.8 million civil servants to pay part of their own pension contributions in future . 
Kanther 's plan envisages that , instead of receiving 0.2 per cent of their pay increase , civil servants will pay the money into a special fund , so that a total of DM 66 million , which will ensure their pensions , will be collected between 2001 and 2015 . 
Kanther rejected outright the suggestion that the money might be used to fill the gap in the federal budget . 
Several other measures are planned , including lower starting salaries for civil service trainees , no longer increasing the extra payments received for additional duties automatically as salary increases are agreed , and discounting any extra payments for pension purposes . 
<DOC de-news-1997-06-18-3>
OeTV union to fight civil servants' pension plan
The OeTV trade union intends to stop plans by Manfred Kanther , the Minister of the Interior , which were approved by the government this afternoon , to force civil servants to pay contributions for their own pensions . 
A parliamentary bill to this effect is expected by September , at which point Kanther intends to set up negotiations with the OeTV to agree similar proposals for other workers both in the public and private sectors . 
<DOC de-news-1997-06-18-4>
Most political parties welcome results of EU summit
The political parties represented in the Bundestag have generally welcomed the results of the Amsterdam EU summit . 
The CDU / CSU and the FDP stressed the importance of the economic stability pact agreed for the Euro and said that this represents a great step on the way to a unified Europe . 
The most important result for the SPD and the trade unions , however , was the agreement reached on an active employment policy . 
Buendis 90 / The Greens and the PDS said that the summit had proved to be a disappointment and representatives of industry and commerce also voiced certain reservations . 
<DOC de-news-1997-06-18-5>
CDU / CSU and FDP discussions on how to solve current financial crisis
The leaders of the CDU / CSU and the FDP held discussions today on how the current budget crisis might be solved . 
The leader of the FDP parliamentary party , Solms , said that he was optimistic about the chances of success and that he was sure that the coalition would solve the problems well . 
According to Wolfgang Gerhardt , the leader of the FDP , DM 20 billion must be found for this year alone . The government has agreed in principle to plug this budget gap without resorting to raising taxes ; instead it should be made up by a programme of spending cuts , privatisation and through taking out new borrowings . 
<DOC de-news-1997-06-18-6>
Cabinet finalises proposals for pension reform
The federal cabinet has finalised proposals for the pension reform . 
From 1999 the pension level will sink from the present 70 per cent to 64 per cent and the rates for people who are unable to work will be lowered by 10 per cent on average . 
The SPD intends to use its majority in the Bundesrat to stop the bill , which also has provisions to tighten the present criteria for qualification for a pension for those unable to work and for a further DM 15 billion to be paid to the pension agencies from the federal budget . 
This money will likely be raised through an increase in excise duty . 
The SPD has said that it totally rejects the government 's plans , as they would result in bringing down many pensioners' income to the level of income support . 
Rudolf Dressler , a spokesman for the SPD on social affairs who recently presented his own plans for the pension reform , announced that the SPD would turn pension policy into a major election issue if the government did not amend some of its proposals . 
<DOC de-news-1997-06-18-7>
Employers : cut unemployment assistance to make jobs more attractive
Employers representatives have proposed that unemployment assistance ( benefits received after the statutory period for unemployment benefit has elapsed which are higher than income support ) should be abolished , that unemployment benefit should be limited to one year and that income support rates should be frozen . 
Unemployed people should also be forced to take unattractive jobs . 
<DOC de-news-1997-06-18-8>
New applicants for asylum no longer allowed to work
The ministry responsible for political asylum has decided that newly arrived asylum seekers will not be allowed to take jobs because of the high level of unemployment in Germany . 
Refugee organisations maintain that this will only lead to asylum seekers being forced onto income support . 
<DOC de-news-1997-06-18-9>
Sinti accuse Waigel of not paying Nazi - reparations
The Central Council of German Sinti has accused Finance Minister Theo Waigel of misappropriating money meant for reparations for victims of the Nazis . 
According to the Council , not even a fifth of the funds of over DM 100 million has been paid out to the victims . 
<DOC de-news-1997-06-18-10>
DGB against proposal for pension reform
The DGB ( German federation of trade unions ) has announced that it considers the governments plans for the pension reform to be unacceptable . 
The leader of the DGB , Ursula Engelen - Kefer , said that neither the reduction in the pension rates or the attacks on pensions for those unable to work could be accepted , and she complained that several elements had been ignored , such as the extension of pensions to those who had little work or were self employed . 
<DOC de-news-1997-06-18-11>
Workers on job creation programmes have no right to normal pay
The Federal Labour Court in Kassel has decided that workers on job creation programmes have no right to the rates agreed for normal pay scales , and employers are allowed to pay them less than their colleagues who are on permanent contracts . 
The court decided that posts created through job creation programmes were always set up in addition to normal posts and so they benefit the unemployed and the labour market . 
This justifies lower than normal rates of pay . 
<DOC de-news-1997-06-18-12>
Minister for Youth : pay trainees less to create more apprenticeships
Claudia Nolte , the Minister for Youth , has said in a newspaper interview that she thinks trainees and apprentices in certain branches of industry should be paid less if this could lead to the creation of more places on training courses . 
In addition , in view of the fact that today is National Apprenticeship Day , Nolte , called on industry and commerce in increase the ratio of apprenticeships and training places available . 
<DOC de-news-1997-06-18-13>
New Employment Agency initiative
Around 10,000 employees at employment offices around Germany have been visiting businesses today , asking for additional training places and apprenticeships for young people . 
Bernhard Jagoda , the president of the Federal Labour Office , called on all businesses to consider again whether they could set up further training places . 
Just three months before the start of the training year , there are still nearly 320,000 young people who have no training place . 
<DOC de-news-1997-06-18-14>
Russian author dies in Cologne
A co - worker of the Russian author Lev Kopelev has confirmed that the author died today aged 85 . 
Kopelev , who won the Peace Prize of German Publishing Trade , died of a serious heart disease in a Cologne Hospital . 
<DOC de-news-1997-06-18-15>
Amnesty International denounces police attacks on foreigners
According to a statement from Amnesty International , there are 35 million refugees world - wide who have fled from persecution and civil war . 
In its yearly report , the human rights organisation calls on the governments of the world to stop shutting off their countries from the increasing numbers of refugees . 
Also in the report , Amnesty denounces the new attacks on foreigners in Germany carried out by police officers . 
<DOC de-news-1997-06-18-16>
Protests against gang violence
Parents and their children held a protest today against increasing violence in Wiesmohr ( sp ) ? 
, East Frisia . School children in the town have been terrorised for months by a gang of ten youths who are too young to be prosecuted . 
The police admits that it is powerless to do anything apart from taking down reports , processing them , and passing them on to the public prosecutor 's office which then informs the youth welfare department , whose hands , however , are also tied . 
The minister of education and cultural affairs for Lower Saxony called on the teachers involved to find a sensible middle course between the best educational theory and the degree of severity which is necessary , but this will hardly affect the teachers at Wiesmohr comprehensive school . 
Since the two leaders of the gang , an 11 year old and a 13 year old who originate from the Lebanon , were suspended from school for three months , they have never come back . 
The attacks on school children have happened outside of school and so the teachers are powerless to do anything . 
<DOC de-news-1997-06-18-17>
Murdered girl was raped
One of the two girls who were murdered last Friday had been raped in April , but no connection exists between the murder and the rape , according to the Public Prosecutor . 
<DOC de-news-1997-06-18-18>
Police discover ring dealing with stolen goods
The police have discovered a ring dealing with stolen goods . 
During a raid , they seized DM one million 's worth of designer clothes . 
<DOC de-news-1997-06-18-19>
27th Protestant church congress
A row has broken out over possible contacts that priests from the former East Germany had with the Stasi ( the former East Germany secret service ) . 
The congress is taking place in eastern Germany for the first time since the re - unification and a key theme at the congress is 'east meets west' and 'west meets east' . 
Seven years after the German re - unification occurred , discussions are also planned on what role the Protestant church played in the communist GDR . 
The church 's role as mediator between the state and the people will be stressed but so will the fact that some members were fellow travellers with the communists and some were political criminals . 
The motto of the congress is 'The way to justice is life' . 
Over 3,000 discussions will be held , involving such topics as unemployment , the problems of achieving equal distribution on earth and the status of the church . 
<DOC de-news-1997-06-18-20>
Peter Graf not yet imprisoned
The order for Peter Graf 's arrest has been suspended for four to six weeks until his prison sentence commences . 
At the moment , he can travel wherever he likes . 
