<DOC de-news-1997-09-22-1>
Analysis of Hamburg election results
Former First Mayor of Hamburg Henning Voscherau wants to substantially reduce his activity in politics . 
During a press conference at the SPD headquarters in Bonn , Voscherau announced he would also resign from his position as SPD negotiator for finance politics in the Bundesrat ( upper house of parliament ) . 
It stands to see whether he will participate one last time in Thursday 's discussions about tax reform in the mediation committee . 
The current senator for finance , Ortwin Runde , is the person most often named as Voscherau 's successor . 
Before assuming his present post , Runde headed the Social Welfare Office for many years . 
Runde has detailed knowledge of Hamburg 's problems and the internal workings of the governing party and would probably be capable of heading a red / green coalition government . 
His one handicap is that he is not the charismatic orator who can present himself to the public and to the media as Voscherau could . 
This might rather be expected from the current senator for environmental affairs , Fritz Vahrenholt . 
But the latter belongs to the right wing of the party and might not easily agree to a red / green cooperation . 
Voscherau himself also considers his close collaborator , Thomas Mirow , a possible successor . 
The Hamburg SPD achieved its worst post - war election result with 36.2 % of votes . 
Preliminary analyses attribute this fact to the SPD campaign . 
Centering the election campaign on internal security proved disastrous for SPD . 
In districts with a high crime rate , high unemployment rates , and high percentages of foreigners , many voters switched over to the Green - Alternative List ( GAL ) and to the radical right - wing DVU . 
REP - voters this time gave a strategic vote to DVU . 
Wherever the SPD lost votes , the CDU gained ( 30.7 % ) ; SPD voters and blu - collar workers turned their backs on the party . 
The CDU also succeeded in recovering votes formerly lost to the STATT party . 
STATT , DVU , and FDP did not achieve the 5 % of the vote necessary to win seats in the state parliament . 
<DOC de-news-1997-09-22-2>
Analysis of Hamburg election results by Bonn
After the Hamburg State elections , party headquarters in Bonn and in Hamburg presented their analyses . 
The CDU is getting optimistic : In spite of the reform bottleneck in Bonn , the party increased its share of the votes in Hamburg . 
Party Chairman and Chancellor Helmut Kohl sees this as a positive sign for next year 's national elections . 
Kohl 's hope is that the SPD will form a " grand coalition " with the Christian Democrats in Hamburg . 
The SPD is still discussing the consequences of yesterday 's defeat . 
The Social Democrats need a new first mayor as well as a new financial coordinator for the tax debates with the ruling coalition in Bonn , an office from which Voscherau also intends to resign . 
<DOC de-news-1997-09-22-3>
SPD discusses Voscherau 's succession
The SPD state executive board met to discuss the succession of former First Mayor Henning Voscherau . 
Voscherau had said that his resignation should make it easier for the party to make a new start after Sunday 's electoral defeat . 
Meanwhile , the CDU commented on the election results in Hamburg as being the logical consequence of the SPD 's blocking tactics in the matters of tax and social security reforms . 
They consider the result of the elections as proof of the fact that citizens do n't like blocking tactics . 
SPD national chairman Oskar Lafontaine declared that the Hamburg results had nothing to do with Bonn 's tax policy -- a clear sign that the Social Democrats do not intend to change their course . 
<DOC de-news-1997-09-22-4>
Green Party counts on red - green coalition in Hamburg
The Green party expects a red / green coalition in Hamburg as a consequence of election results . 
This was declared by both Ms. Roessel , spokeswoman for the national board of the Green party , and Krista Sager , Hamburg 's top GAL candidate . 
Both consider a red / green coalition in Hamburg to be an excellent starting signal for a change of power in Bonn . 
They expressly warn against a " grand coalition " between SPD and CDU in Hamburg , which would only strengthen the right wing . 
<DOC de-news-1997-09-22-5>
Temporary workers have no guarantee for continuous employment
Persons who had contracts to substitute for an employee who is temporarily off the job cannot claim a right to continued employment . 
This was a basic decision issued by the Federal Labour Court . 
The court reasoned that the employer had an undissolved employment contract with the temporarily absent employee , who had a right to return to the job . 
A temp worker cannot claim to be accepted into an unlimited employment situation . 
<DOC de-news-1997-09-22-6>
Ghana citizen dies of Lassa fever
Health authorities are looking nationwide for about 50 persons who had contact with a Ghana citizen who died of Lassa fever in Mainz on Saturday . 
Lassa fever is a potentially deadly disease if not detected in time . It is also highly contagious . 
The deceased patient had been to Wiesbaden and Duesseldorf . 
Lassa fever is mainly transmitted by rats . 
Infection between humans is less dramatic . 
There are no working vaccines at this time . 
The mortality rate is 15 to 20 % , according to the Robert Koch Institute ; other sources claim a mortality rate of as high as 30 % . 
As the mortal disease is transmitted by way of bodily fluids , e.g. , during sexual intercourse , authorities are now on the lookout for persons who had close contact with the man from Ghana . 
<DOC de-news-1997-09-22-7>
BSE suspicion confirmed
Suspicions about a BSE - infected head of cattle imported into Bavaria from Switzerland has now been confirmed . 
A second analysis of cerebral matter showed a substance typical of the cattle disease . 
The imported animal had been killed as early as May , together with another 2,700 cattle . 
<DOC de-news-1997-09-22-8>
Trial of additional suspects of terrorist attack in Cairo
In the course of investigations around the firebomb attack on German tourists , police have taken four more suspects before a military court . 
They are accused of having procured the weapons and incendiary devices for the attack . 
<DOC de-news-1997-09-22-9>
East German construction business in a recession
According to the Federal Dept. of Statistics , the recession in the construction sector in the new states continues . 
During the first seven months of this year , new orders were 13 % below last year 's level . 
The recession was especially severe in the area of commercial and public construction . 
In comparison , numbers for western Germany show a 3.7 % decline of new orders . 
<DOC de-news-1997-09-22-10>
Memorial service for victims of crashed Bundeswehr plane
Close to 1,000 persons attended an ecumenical memorial service for the victims of the Bundeswehr plane lost in last week 's accident . 
The plane had collided with a U.S. military plane off the coast of Namibia . 
All 24 passengers and crew of the Bundeswehr plane and the nine crew members of the U.S. plane were killed . 
Searchers have to this date only recovered the body of one flight attendant from South Atlantic waters . 
<DOC de-news-1997-09-22-11>
Crashed Tupolev was off course laid down in flight - plan
The Bundeswehr Tupolev that collided with a U.S. plane off Namibia was off the course set down in the flight schedule . 
This is the finding of an investigation presented by Minister for Defense Volker Ruehe . 
Ghana flight safety agreed to the change . 
Also , the flight elevation as stated in the flight schedule did not completely comply with international regulations . 
According to Ruehe , it is still to early to attribute culpabilities . 
<DOC de-news-1997-09-22-12>
Consumer protection organizations warn against credit for minors
The Consumer Association of North Rhine - Westphalia accused a large number of credit institutes of transgressing regulations when it comes to authorize loans to minors . 
For instance , many banks waive parental signatures on opening a credit line or issuing EC - cards to 14 to 17 - year - olds . 
<DOC de-news-1997-09-22-13>
Soldier killed in shooting - range accident
A drafted soldier was accidentally shot to death on Army training grounds near Daden . 
According to a Bundeswehr communique , the 20 - year - old soldier from Erfurt was probably hit by a bullet shot by one of his comrades during a shooting exercise . 
