<DOC de-news-1997-12-31-1>
New Year 's Address by Chancellor
Chancellor Helmut Kohl called on the German people to take an optimistic view of the future . 
In the advance release of his New Year 's address , Kohl said economic statistics gave occasion for confidence : Germany could count on economic growth between 2.5 and 3 percent . 
This justifies hopes for a change in the direction of the job market . 
At the same time , the Chancellor warned those responsible in politics , industry , and the unions that these chances could be lost . 
1998 could represent a departure or a decline for Germany , he emphasized . 
The world is undergoing dramatic changes . 
Only by unleashing the creative strengths of all will the German economy be able to hold its own against international competition . 
The future of the country will not be determined by material things alone , Kohl admonished . 
It is also a matter of mental attitude . 
Prosperity and social security can only be maintained when each and every one feels a responsibility toward the whole . 
The unemployed and their families must n't be abandoned to their fates . 
SPD Chairman Oskar Lafontaine called for a new culture of fellowship in Germany for the new year . 
He spoke of the need to overcome stagnation , suffering , and self - blockading . 
State Premier Teufel of Baden - Wuerttemberg , in his New Year 's address , declared an economic strengthening of the state in the new year . 
The growth of exports in Baden - Wuerttemberg may be in double digits , and the number of orders is strongly increasing . 
Teufel pointed out however , that managing unemployment remains the largest problem . 
<DOC de-news-1997-12-31-2>
Seehofer continues to confront Stoiber
Federal Minister of Health and CSU Vice - chair Seehofer is n't giving way to Bavarian Premier Stoiber about the regionalization of welfare budgets . 
Seehofer said in an interview that he does not regard state - specific health insurance premiums and region - based claims as feasible . 
This would cause a departure from the uniformity of the standard of living , as required by the constitution . 
Seehofer further declared that Bavarian requests could not always be implemented by Bonn in " chemicallypure " form . 
The CSU politician described the bitterest cut during the year as being the desertion of certain party friends on many political questions . 
<DOC de-news-1997-12-31-3>
EKD calls for fair campaigning
The Lutheran Church in Germany called on politicians to run fair electoral campaigns in the coming year . 
EKD advisory chair Kock , in the advance text of his New Year 's address , said the citizenry does n't expect total brotherhood , but rather mutual respect between the candidates . 
<DOC de-news-1997-12-31-4>
Bubis says politics responsible for society 's attitude
The Chairman of the Central Committee of Jews in Germany , Bubis , holds the state of politics partly responsible for the resigned attitude of society . 
The stagnation of politics inevitably carries over to society , said Bubis on German Radio Berlin . 
The citizenry hear every day from politicians that something must be changed , but they do n't actually do anything . 
This motionlessness and paralysis leads to a feeling by people that everything is bad , although individuals are not doing so badly . 
<DOC de-news-1997-12-31-5>
Junker expects 11 countries to join Euro in 1999
Retiring EU - President Junker ( of Luxembourg ) expects to begin with 11 countries joining the Euro in January 1999 . 
The definitive decision will be taken in May with the test of the convergence criteria , Junker said at noon on German Radio . 
The important thing is that stability requirements are met . 
He is convinced that Great Britain will be included in the common currency in the long run . 
He judges that the Euro will assist the politics of employment within the European Union . 
With respect to the planned membership of Turkey in the EU , Junker emphasized that the Islamic religion should n't be an obstacle . 
However , Turkey must respect the rules like any other country . 
<DOC de-news-1997-12-31-6>
Further conflict over future course of the FDP
Further conflict exists in the FDP over its future course . 
Bundestag deputy and former Justice Minister Leutheusser - Schnarrenberger asked her party to widen its focus on the issues . 
Among other things , the area of " citizens rights " must continue to receive strong treatment . 
She dismissed criticism of her remarks by FDP General Secretary Westerwelle . 
Leutheusser - Schnarrenberger along with Vice President of the Bundestag Hirsch are members of the so - called Freiburg Circle . 
This left - liberal wing of the FDP has recently criticized the party programs neglect of such liberal topics as rights and domestic politics . 
<DOC de-news-1997-12-31-7>
Teufel regards legal challenge of tax redistribution as possible
State Premier Teufel of Baden - Wuerttemberg thinks a legal challenge of the state tax redistribution system is possible , early in the coming year . 
In an interview with the newspaper " Stuttgarter Zeitung " , Teufel said a solution would first be sought in consultation with other states . 
He remains skeptical however , of what the results may be . 
Therefore , a complaint before the Federal Constitutional Court in the second quarter of 1998 seems probable . 
Bavaria and Baden - Wuerttemberg in particular regard the present rules of the tax redistribution system to be unjust . 
Their criticism : that after the redistribution , rich states will be left in a worse position than those financially weaker . 
<DOC de-news-1997-12-31-8>
Deutsche Telekom 's monopoly ends with the year
Deutsche Telekom wants to add a one - time service charge of 85 DM to the bills of customers already in the network who want to choose a private service provider . 
The leader of the new regulating commission for the telecommunications market , Scheuerle , said on Bavarian radio that a proposal by Deutsche Telekom to that effect has been presented to his commission for approval . 
This does not affect the so - called " Call by Call Connection " , which allows customers to select a provider by dialing a code number before each call . 
The telephone market in Germany will be deregulated starting January 1st . 
Customers of Deutsche Telekom may then change to other private service providers . 
The private telephone provider " otelo " accused Deutsche Telekom of misusing its monopoly . 
SPD politician Buri said that DT should compete by making attractive offers , rather than defensive restrictions . 
<DOC de-news-1997-12-31-9>
Daimler Benz plans medium - term investment in Baden - Wuerttemberg
Daimler Benz wants to make a medium - term investment of 4.5 billion DM in Baden - Wuerttemberg . 
This was declared by chairman of the board , Schremp , according to the newspaper " Stuttgarter Nachrichten " . 
Despite world - wide engagements , one wants to continue to place a strong emphasis on the southwest . 
Schremp indicated a high possibility that the luxury automobile " Maybach " will be built . 
He also expressed himself positively to the board of Daimler Benz on the introduction of the Euro . 
The single European currency will make more jobs possible . 
In sync with the start of the European currency union on Jan 1, 1999, Daimler wants to introduce the Euro as its accounting currency . 
<DOC de-news-1997-12-31-10>
From the Editor
The year 1997 takes its leave slowly but surely , and 1998 is already sitting at the starting line . 
1997 was not an easy year for the hard - core members of the GermNews editorial staff , but with some good will , continued coverage was secured . 
Some of us have changed over to professional life , and must sadly end our active role with GermNews ; others despite professional or study burdens , still have the time to work with GermNews . 
As for myself , I accepted an offer of employment in the area of new media in January 1997 . 
In October , some assignments from my employer brought me to Munich , at what would prove a very inconvenient time for GermNews . 
Let me at this point express my heartfelt thanks to Beate Herrman and Albrecht Bischoff , who provided me with considerable relief from October through the beginning of December . 
During this time , both have proved reliable , Beate as GermNews editor , and Albrecht as DE - NEWS coordinator . 
The assignment as DE - NEWS coordinator during this time has been like a baptism of fire , as it was necessary to select and train new candidates for the translations . 
A not insignificant part of the management of this assignment was provided by the " old hands " among the translators . 
Above all , GermNews and DE - NEWS are a team effort , a circumstance that should never be ignored . 
I would like to express my heartfelt thanks to all contributors to GermNews and DE - NEWS for your faithfulness and hard work ; together in the fourth year of GermNews you continued to bring the project to success . 
All readers , friends , and contributors at this point let me wish you a Happy New Year -- party on , good luck , and the very very best wishes for 1998 . 
