<DOC de-news-1998-09-27-1>
German General Elections
Germany has voted a new government to power . 
Around 60.5 million Germans eligible to vote have been casting ballots to vote for a new parliament till 6 p.m. [ Sunday ] . 
5062 candidates from 33 political parties ( more than ever before ) are competing for 656 seats . 
Half the parliamentary seats are reserved for " direct " seats ( the so - called first ballot ) , the rest are allocated by the parties from a federal state list ( the second ballot ) . 
Election centres already reported around midday that the turnout was high . 
Four and half percent more voters had cast their ballot in the first few hours of voting than in comparison to the last elections four years ago . 
According to election organisers , 31 percent of eligible voters had cast their ballots by midday , two percent more than four years ago . 
This figure did not include voters who cast their ballots by post . 
Voting was particularly high in the East German states . 
Thirty seven percent of eligible voters had cast their ballots by midday , which is an increase of eight percent in comparison with the last elections . 
There were long queues in some polling stations in Berlin , New Brandenburg and Rostock . 
Only 79 percent of eligible voters voted in 1994, whereas 80.2 percent voted in 1998 . 
It is forecast that the CDU ( Christian Democrat ) government and the Kohl era has come to an end. Computer projections have forecast that the CDU will lose a lot of support . 
The main cause for this is that firm CDU supporters have been deserting the party . 
This is particularly clear in the East German states where voters have deserted to the SPD ( Social Democrats ) . 
The SPD has support throughout Germany from both blue and white - collar workers and the jobless . 
The CDU also lost the support of self - employed voters to the FDP ( Free Democrats ) . 
The SPD made gains over the CDU all over Germany . 
Gerhard Schroeder is the most - likely candidate for the third social democratic German chancellor in the history of the Federal Republic of Germany . 
Computer projections forecast that a red - green coalition is possible , independent of whether the PDS ( Party of Democratic Socialism ) manage to overcome the five - percent hurdle or not . 
Both the Greens and the FDP will be represented in the new parliament . 
The Greens have strong support from young voters and better - educated women between 35 and 44 . 
PDS election results are causing some interest as projections have forecast that for the first time , the party should be able to overcome the five percent hurdle ; however , they have already won three direct seats in the east of Berlin so it may not be absolutely necessary for them to receive five - percent of the vote . 
The PDS is primarily an East German party and has high support amongst civil servants . 
<DOC de-news-1998-09-27-3>
Comments from Leading Politicians
German chancellor Helmut Kohl is going to resign as leader of the CDU . 
He said that " there is nothing to discuss about the defeat , and naturally I must draw my own conclusions . 
The CDU party executive will discuss this tomorrow , where I will ask them to assume that I will not be available for re - election as party chairman at our next state party conference " . 
Gerhard Schroeder said : " I had sensed in advance that we would have a big lead in the elections , but I did n't expect these election results . 
We have managed to reach out beyond the classical SPD supporters . 
This is most likely due to the fact that we have been open and shown that we sincerely mean it when we talk about the " new middle " . Voters have thus returned to the SPD . 
Naturally the SPD knows that we have some difficult work ahead of us . We have to examine the finances first to see where we can make decisions . 
However , I say here clearly that our election promises can be financed now and in the future ; at least according to our present knowledge " . 
Peter Struck , the parliamentary secretary - general of the SPD commented on the election results , saying : " we knew that we would lie ahead of the CDU . 
The voters have shown their support of the SPD at many pre - election events . 
It is a great victory for Gerhard Schroeder as many would like him to be the chancellor for the future ; Helmut Kohl was really the chancellor for the present . 
The results are therefore not surprising . 
However , the lead over the CDU is much bigger than we expected ; we really had not planned on that " . 
Peter Hintze , the secretary - general for the CDU said that " the results of this election are due to the content of the election programme . 
We were not able to push through our politics of reform which we practised in the last few years ; and because our reforms have called for some sacrifices from the German people , those people who vote for us , we were not able to assert our policies over the sweet promises made by the opposition , which promise to make voters' lives easier . 
The opposition have said that change is possible without great effort ; we do not need austerity measures , we will be able to make changes more easily . Voters have accepted these promises and it is now the SPD 's duty to show how they are going to fulfil their promises " . 
Joschka Fisher , the leader of the Greens parliamentary party said : " Dear friends , many of us have been working towards this day for sixteen years . 
The Kohl era is definitely at an end. Gerhard Schroeder and the Social Democrats have achieved a glowing election victory . I would like to heartily congratulate Gerhard Schroeder , the chancellor - to - be , on behalf of all of us " . 
Kurt Beck of the SPD , state premier of the Rhineland Palatinate said that " I am naturally extremely satisfied that Gerhard Schroeder is to become German Chancellor . The present chancellor , Helmut Kohl , has lost the election . 
This is the first time in the history of the Federal Republic of Germany , and I believe that voters want stability . 
The radical right parties have not managed to get into any German parliament which is a complement for those in positions of responsibility . We do n't yet know if the PDS have managed to get into parliament . 
I'm not yet sure if it is fitting to make a similar compliment in this regard . For the rest , I assume that there will now be much work done and that we will practise economically successful politics which will improve the employment situation and naturally , will lead to social justice " . 
Erwin Teufel ( CDU ) , state premier of Baden Wuerttemberg said that he was not in favour of a grand coalition . 
" I am definitely disappointed , but not resigned . 
We have a strong local membership and support . 
We will use this support in the federal states to obtain an upswing for the CDU in the next few years and in four years , at federal level . 
It remains to be seen what the Red - Green coalition will bring for our country , and it will be easier to be in the opposition right now , as the coming government will not be able to solve the problems in our country " . 
Wolfgang Gerhard , leader of the FDP , said : " We had a successful coalition which has now been defeated in the current election . We congratulate Gerhard Schroeder on his success and accept our role as the parliamentary opposition " . 
<DOC de-news-1998-09-27-4>
Regional Elections in Mecklenburg West - Pomerania
Parallel to the federel elections , Mecklenburg West - Pomerania has been electing its state parliament . 
There too , more citizens had voted by midday than in the 1994 elections . 
According to the election officers , 38 % of voters went to the polls in the morning . 
As elsewhere in Germany , there was a massive slide away from the CDU and towards the SPD . 
The CDU received approximately 30 % of the votes in Mecklenburg West - Pomerania which represents a loss of around 7 % . 
The SPD achieved approxiamtely 35.5 % . 
According to the first exit polls , the PDS received about 23 % of the vote , an excellent result for the party . 
The extreme right - wing parties did not make it into parliament . 
State premier Bernd Seite of the CDU announced his resignation from office , saying : " I have lost the election . 
We have not achieved our aim in this election , that is a fact . I congratulate the SPD as well as the candidate for the chancellorship . 
My party really fought well and ran a good campaign , that was really splendid . 
However , we were unable to detach ourselves from the nationwide trend . We could not emphasize our local issues as we had expected . 
I would like to say quite clearly that I am not seeking further office . Everything else will be decided by the committees tomorrow evening and over the next few days " . 
<DOC de-news-1998-09-27-5>
Referenda in Hamburg and Schlewsig - Holstein
In addition to the federal elections , referenda were also held in Schleswig - Holstein and Hamburg . 
In the northernmost German state , 2.1 million citizens were entitled to vote on the introduction of the orthographic reform in schools . 
The issue at stake was whether children should be taught according to the new orthography , or whether the old rules should continue to apply . 
The new orthography came into force on August 1st in all German schools and authorities . 
According to a projection released by NDR ( North German Broadcasting company ) , approximately 59 % of the electorate voted against the spelling reform . 
This means that in future pupils in Schleswig - Holstein will continue to be taught according to the old rules . 
If the figure in this single projection is confirmed , the initiative " Us Against the Spelling Reform " has suceeded in convincing around 900,000 people to vote against the reform . 
A minimum of 530,000 votes was required . 
In Hamburg , citizens have been voting on whether the hurdle for a public opinion poll should be lowered . 
<DOC de-news-1998-09-27-6>
New Timetable for German Rail
German Rail has introduced additional rail connections and special fares with its new timetable which came into force today . 
There has been a particular increase in the number of services to and from Berlin . 
No services have been discontinued . 
One new special offer is the " Autumn Special " ticket . 
This costs 69 DM ( 49 DM for railcard holders ) and entitles passengers to travel on interregio trains at certain times and all other trains in the evening . 
The introduction of the high - speed rail route Hanover -- Berlin has cut the journey time between the two cities by approximately one hour . 
The number of InterCity Express ( ICE ) trains operating westwards from Berlin has been increased by one quarter . 
<DOC de-news-1998-09-27-7>
Illegal immigrants from Kosovo apprehended
Police and German border guards in Bavaria have apprehended 34 illegal immigrants from Kosovo . 
They were discovered during routine controls of two minibuses and a Eurocity train . 
The police has arrested two people suspected of organizing the immigration . 
<DOC de-news-1998-09-27-8>
Foreign Citizens Week
At the start of " Foreign Citizens Week " , the churches in Germany have spoken out against the sealing of Europe 's borders . 
In a joint declaration to all EU member states , the churches said that Europe had proved itself to be a community with a good sense of right and wrong through its solidarity with those seeking help . 
Foreigners and other minority groups must not be made scapegoats for failed political policies . 
<DOC de-news-1998-09-27-9>
Luxembourg Grand Prix
Mika Hakkinen has won the Luxembourg Grand Prix at the Nuerburgring . 
Michael Schumacher finished in second place . 
Hakkinen now has 90 points in the championship table and lies four points ahead of Schumacher . 
The final outcome of this year 's world championship will be decided at the Japanese Grand Prix in five weeks time . 
