<DOC de-news-1999-04-25-1>
NATO summit in Washington
NATO wants to increase the military pressure on Yugoslavia , to force Belgrade into compliance . 
The air attacks are to be expanded . 
There will also be a naval blockade to prevent deliveries of oil . 
NATO Secretary - General Javier Solana is examining the conditions for sending in ground troops . 
One question that remained controversial at the meeting was whether the alliance needs a mandate from the UN Security Council for engagements outside the territory of NATO member states , as UN Secretary - General Annan has again demanded . 
In an interview , Annan said that whatever the force looked like , it must be approved by the Security Council . 
He also insisted that Russia must play a role in the search for a political solution to the Kosovo conflict . 
Annan is scheduled to arrive in Berlin tonight , and to remain in Germany for three days . 
NATO 's new strategic concept does not necessarily require a UN mandate as a condition for military engagement by the alliance ; rather , it merely acknowledges that the Security Council carries the primary responsibility for the preservation of peace and security . 
At the end of the summit , NATO discussed prospects for the period following the Kosovo war . 
The heads of government and state for the 19 members of the alliance agreed upon a stability pact for the Balkans , in accordance with a German suggestion , to be worked out at the end on May in Bonn . 
The stability pact is to consist of three elements : in the short term , to ensure security in the region and to build trust ; in the medium term , to support rebuilding and hence economic stability ; and in the long term , to promote a democratic and civil society . 
<DOC de-news-1999-04-25-2>
Ground troops in Kosovo ?
The German federal government has denied that Chancellor Gerhard Schroeder had promised German support for the engagement of ground troops in Yugoslavia . 
According to a report by the Reuters news agency , Schroeder had told the American television news station CNN that Germany would go along with the engagement of ground troops if NATO decided in favour of such action . 
According to the government , he said only that that was a matter for NATO to decide , and NATO had not yet favoured such action . 
<DOC de-news-1999-04-25-3>
New collection camps for Kosovo refugees
The UN Commission for Refugees wants to set up new camps for refugees from Kosovo . 
A spokesman for the UNHCR said that the existing camps were completely overfilled . 
She said that three further camps for 30,000 people were needed . 
According to the German Defence Ministry , Macedonia is willing to allow the construction of the camps . 
A new wave of refugees is also expected in Albania . 
The UNHCR is reporting that over 50,000 refugees are wandering around southern Kosovo , and are expected to cross the border in the next few days . 
<DOC de-news-1999-04-25-4>
CDU issues resolution on Kosovo
The leadership of the CDU , in a formal resolution , is expressly supporting the NATO engagement against Yugoslavia , and German participation in it . 
The statement says that military firmness and the willingness to seek a political solution went together . 
The resolution will be presented to the approximately 1000 delegates at the opening of the CDU party convention tomorrow . 
The two - day convention 's primary aim , according to party Secretary - General Angela Merkel , is to plan the CDU 's labour programme for the next three years . 
<DOC de-news-1999-04-25-5>
PRO ASYL calls for Germany to take in more Kosovo refugees
The refugee aid organization PRO ASYL has called on national and state levels of government in Germany to provide shelter for more than the 10,000 Kosovo refugees already agreed to . 
PRO ASYL wants entry to be permitted especially to refugees who have already been in Germany before , or who have relatives there . 
The federal government 's designated representative for Macedonia , Kolbow , fears another mass flight from Kosovo . 
He expects a total of 500,000 more Albanians to be driven from Kosovo . 
<DOC de-news-1999-04-25-6>
More taxes for stockholders
The federal government wants to get more taxes out of stockholders , according to a report on the ZDF television news program " WiSo " . 
The allowance for corporate taxes on dividends is apparently to be abolished . 
The report says the government expects the move to bring in 5 billion DM , which it will use to finance cuts to business taxes . 
<DOC de-news-1999-04-25-7>
Lock - makers support " great bugging attack "
Lock manufacturers apparently plan to support the police in the controversial " great bugging attack " ( " grosser Lauschangriff " ) . 
The " Spiegel " newsmagazine reports that lock services would in future provide police with pass keys so that they might install bugging devices in residences . 
According to the Spiegel , the State Criminal Office in Baden - Wuerttemberg has already reached an agreement with the lock and ornamental fittings professional association . 
<DOC de-news-1999-04-25-8>
Dispute over Sunday sales in Baden - Wuerttemberg
The state government in Baden - Wuerttemberg is involved in a debate over allowing shops to open on Sunday . 
State Economic Minister Doering ( FDP ) wants more Sunday sales , and objects to an idea from Social Minister Repnik ( CDU ) of allowing only one shopping Sunday a year . 
Repnik suggests that Sunday must be a day of reflection . 
Doering cites economics and tourism as reasons for more possibilities of shopping on Sunday . 
Current state law allows four Sundays a year for shops to be open . 
<DOC de-news-1999-04-25-9>
Welfare organizations' workers protest
1200 employees of welfare organizations have protested against wage reductions and overtime . 
They said that the various organizations were trying to surpass one another in reducing expenditures on the backs of the workers . 
The " Diakonie " had cut Christmas bonuses , " Arbeiterwohlfahrt " and " Caritas " wanted not to honour the wage increases recently accorded in the public sector , the workers complained . 
Caregivers for seniors said that they worked 70 hours a week and were constantly being put under pressure . 
<DOC de-news-1999-04-25-10>
Bruederle opposes compulsory military duty
According to the deputy leader of the FDP , Bruederle , compulsory military service in Germany has no future . 
Experience in the war in Kosovo showed that the duties of a modern troop could not be fulfilled by conscripts , Bruederle said in a radio interview . 
He suggested that an army of career soldiers with specific areas of expertise was the army of the future . 
He also came out against sending ground troops into Kosovo , while admitting , however , that a day may come , when there would be no choice . 
<DOC de-news-1999-04-25-11>
Protest by nuclear power opponents
About 1000 opponents of nuclear power gathered at the conjunction of borders between Germany , Luxembourg , and France to unveil a 5 - kilometre long banner . 
On the thirteenth anniversary of the meltdown in Chernobyl , they demanded the shutting - down of all nuclear power plants . 
<DOC de-news-1999-04-25-12>
Suspected cop - killer in custody
The suspected killer of a police drug agent has been taken into custody . 
The 49 - year - old was caught when police stormed an apartment in Solingen . 
He is suspected of having shot an officer in a raid on a Solingen apartment building yesterday . 
The murdered officer 's partner had been hit in the hand by a bullet and suffered from shock . 
The criminals had opened fire on the officers without warning , and subsequently managed to escape from the building . 
<DOC de-news-1999-04-25-13>
Private plane crashes
The crash - landing of a private plane near Lake Constance killed all four people on board , according to the latest report . 
Police have indicated that the plane crashed this morning for unknown reasons , on its landing approach at the Friedrichshafen airstrip . 
The victims' identities are also not yet known . 
