<DOC de-news-1996-09-05-1>
Unemployment situation unchanged
In August there have almost been as many people without employment as in July -- stagnation on the labor market . 
Unemployment went down by only 10,000 in August , reducing the total to 3,901,000 which is still 323,000 more than one year ago . 
The regional variation is striking . 
In East Germany , the number of jobless people dropped by 24,000, in West Germany , it increased by 14,000 . 
The reason for this are mainly the different vacation dates , Bernhard Jagoda , President of the Federal Labor Office , explained . 
In the New States , thanks to federal employment measures , the seasonal upturn for fall has already kicked in in August , whereas in the Old States this effect was barely noticeable , partly also due to the fact that school vacations ended later than in 1995 . 
Nationwide , the unemployment rate remained at 10.2 % . 
Measured at what should be seasonally expected , this result is unsatisfactory , for normally unemployment should decrease significantly in August . 
Jagoda concludes that this summer nothing has changed with the slow economic trend and with the structural difficulties on the job market . 
<DOC de-news-1996-09-05-2>
Chancellor campaigns for more apprentice positions
Within the framework of his " apprenticeship initiative " , Chancellor Kohl has met with representatives of the Chamber of Commerce . 
The background to the talks is the tense situation on the apprenticeship market . 
<DOC de-news-1996-09-05-3>
DBG demands solidarity fee for companies that do not train apprentices
The National Trade Union Federation ( DGB ) has demanded a federal law which imposes a solidarity penalty on companies which do not train apprentices . 
DGB board member Regina Gerner said it is unacceptable that 70 percent of all companies no longer participate in the training of young professionals . 
She accused the Chancellor of inviting industry leaders for chat rounds and of accepting empty promises , instead of acting . 
However , very different ideas circulate about how many apprentice positions are actually missing . 
While the government , based on the latest figures by the Federal Labor Office at Nuremberg , assumes that by the end of the year another 20,000 openings will become available in order to satisfy demand , DGB board member Regina Gerner demonstrated this morning that even in December between 80,000 and 120,000 young people will still be without apprenticeship . 
She said that the reason why the statistics look so different is because unsuccessful applicants would not report to the Labor Offices any more . 
The DGB therefore urged more insistently than ever to finance professional training by distributing costs among all companies . 
<DOC de-news-1996-09-05-4>
Kinkel : No cracks in Western Alliance because of Iraq crisis
The evaluation of the U.S. intervention in Iraq is not fully consensual among the countries of Western Europe . 
Despite the critical position of France , however , Foreign Minister Kinkel does not see a crack in the Western Alliance . 
Kinkel said " one has to give the totally unpredictable Saddam Hussein a rap over the knuckles " . 
The Iraqi aggression in Kurdistan , costing more then 100 lives , could not have remained without response . 
To this extent , the Federal Government agrees to the U.S. reaction , Kinkel said . 
France , on the other hand , had criticized the unilateral action of the U.S.A. , because of a lack of an endorsing resolution by the U.N. Security Council . 
<DOC de-news-1996-09-05-5>
Rexrodt : Economy back to a steady course
In the opinion of Federal Minister of Economics Rexrodt , the German economy has overcome the dip in growth . 
The preliminary results about economic performance for the first half of 1996 show that the government 's growth projections had been correct , Kinkel said . 
The Gross National Product in Germany increased by 1.2 % in the first half of the year , according to the Federal Department of Statistics , Wiesbaden . 
<DOC de-news-1996-09-05-6>
Fischer and Mueller confirmed as spokespersons of Alliance 90 / The Greens
Joschka Fischer and Kerstin Mueller will remain at the head of the parliamentary group of Alliance 90 / The Greens . 
Fischer received 32 out of the 45 votes cast , a significantly worse result than two years ago . 
Mueller 's mandate was confirmed with 31 votes . 
Votes against Fischer originated undoubtedly in the party 's left wing , who opposes the economic policy of the " Realos " [ movement within The Green party , based on realpolitik rather than ideology ] . 
Moreover , Fischer 's leadership is criticized by the leftists as too authoritarian . 
Whatever the internal quarrels might be , the call for the reelected spokespersons now is to roll up their sleeves and face the federal parliamentary elections in two years . 
Fischer 's goal : A transition of power to a red - green majority . 
He said that this required unity , therefore one should stop the argument that went on this summer . 
This criticism was mostly meant for Juergen Triptin , spokesman of the national party board , who is considered leftist , and who has accused the Realos of siding with the government in the last weeks . 
Trettin 's faux pas displeased the Realos of the parliamentary group , so that they argued with him when he visited the party 's seclusion meeting at a venerable hotel at Godesberg , on the banks of the Rhine river . 
<DOC de-news-1996-09-05-7>
Primakov meets Kohl
A meeting with Chancellor Kohl concludes the two - day visit of Russian Foreign Minister Primakov to Germany . 
The most important points of the talks were said to be issues of European security , the relations between NATO and Russia , and the Iraq crisis . 
Kohl intends to travel to Russia on Saturday , in order to speak with President Yeltsin . 
<DOC de-news-1996-09-05-8>
Former assets of IG Farben Chemie not to be returned
The liquidators of IG Farben Chemie cannot legally claim that assets in the former GDR [ German Democratic Republic ] be returned . 
This was decided by the Federal Constitutional Court . 
A constitutional complaint opposing this point of view was rejected by the judges . 
The liquidators had attempted to reintegrate seventeen companies , located in Saxony - Anhalt , into the corporation dissolved after World War II . 
The Constitutional Court ruled that the decisions of lower courts are legitimate . 
The latter had assumed that IG Farben had been expropriated , based on a law passed by the Control Council late in 1945 . 
<DOC de-news-1996-09-05-9>
Acquittal in salary affair of Magdeburg
The trial against the former Minister President Muench of Saxony - Anhalt and his Welfare Minister at the time , Mr. Schreiber , regarding the so - called salary affair ended with acquittal of the defendants . 
The Magdeburg Regional Court ruled that it could not be proven that Muench and Schreiber had obtained excessive salaries by making false statements . 
The verdicts follow the proposals by defense and prosecution . 
The salary affair had provoked the resignation of the State Government of Saxony - Anhalt in 1993 . 
<DOC de-news-1996-09-05-10>
Trial against Peter Graf has opened
One of the most spectacular trials in the history of German jurisdiction has opened today before the Regional Court of Mannheim . 
Almost exactly thirteen months after his arrest , Peter Graf stands trial for suspected tax fraud . 
The father of tennis champion Steffi Graf is said to have avoided DM 20 million in taxes . 
The proceedings began with Peter Graf 's declaring the innocence of his daughter Steffi . 
He said Steffi had not been knowledgeable about the tax deals . 
He alone had had complete authority over the family assets . 
The afternoon of today 's proceedings were reserved for statements by co - defendant Joachim Eckhardt . 
The 49 - year - old ex - tax consultant of the Graf family stated in detail his relation to the Graf family and his contribution to the " tax saving plan " of Peter Graf . 
The beginning of the trial , however , was centered around Peter Graf 's own statement in which he made strong accusations against the taxing authorities . 
If he had been notified about the suspicion of tax fraud early on , a criminal act could have been avoided altogether , he said . 
He feels treated most unfairly . 
According to Graf , initially the family had planned to move abroad , motivated by tax - related reasons . 
After the tax authorities had announced they would treat the tennis family in an understanding way , the family had discarded that plan . 
The 58 - year - old conceded to have judged too naively the tax saving models by his consultants . 
The Graf trial is to continue tomorrow morning . 
So far , 30 days of proceedings are scheduled until December 13 . 
<DOC de-news-1996-09-05-11>
Trouble with outdoor experiment of genetically altered rape
Difficulties have arisen in an outdoor trial of genetically engineered rape . 
According to The Greens in Bavaria , manipulated genes are said to have been transferred to other plants . 
The Greens refer to the reply of the Bavarian State Government to a corresponding parliamentary enquiry . 
The consequences for the environment are unpredictable . 
The manipulated genes were intended to make the rape plant resistant against a herbicide . 
<DOC de-news-1996-09-05-12>
Polish - German soccer game / Government condemned riots
A friendship game between the national soccer teams of Poland and Germany ended last night with a score of 2 : 0 for Germany . 
Oliver Bierhoff and Juergen Klinsmann shot the goals . 
Klinsmann thereby achieved the 40th goal for the Germany national team , in his 90th international game . 
The Federal Government has sharply condemned the riots by about 300 hooligans that accompanied the game . 
A spokesman of the Ministry of Interior called the events shameful . 
German vandals had incited the beatings and shouted Nazi slogans . 
The Polish Foreign Ministry declined comment . 
This would only attach unnecessary weight to the skinheads' deeds . 
