<DOC de-news-1996-10-04-1>
Civil servants are to contribute to their pensions
Interior Minister Manfred Kanther has questioned the contribution - free pension plan for civil servants . 
In order to stop the annually increasing contributions by the government he has suggested cuts . 
Amongst others , civil servants are to contribute financially to their pension plan , retire later and receive fewer benefits , as , e.g. , the Christmas benefit . 
With these measures Kanther wants to ensure that the pensions remain safe without upsetting the special employment conditions of civil servants . 
His top aim therefore is " to make changes within this working system so that its efficiency is increased and its cost can be carried by the whole society . 
This is the task " . 
The contributions by civil servants to the pension fund starting in 2001 are expected to raise about DM60 billion . 
This number is calculated as 0.2 percent of the civil servants' income during a period of 15 years . 
The president of the German Civil Servant Federation , Mr. Geier , has rejected the proposal . 
The German Federation of Unions ( DGB ) wants to fight Kanther 's plans from another side . Above all , the DGB wants to prevent that the early retirement age for civil servants is raised . 
This could mean that the unions may also have to tackle the Social - Democrats since SPD secretary - general Oskar Lafontaine has stated that he is in favor of limiting early retirement . 
<DOC de-news-1996-10-04-2>
First law - suit against cut of sick - leave payments
A lawsuit is to remove the legal insecurity caused by the law on sick - leave payments . A worker of the Mercedes - Benz factory in Rastatt is challenging the 20 % cut of sick - leave payments . 
Mercedes was the first company to apply the new law and restricted payments since 1 October . A local law firm represents the worker . 
The Karlsruhe Labor Court has confirmed that it has received a formal writ . Thus , a German Court has to decide for the first time whether the 20 % cut of sick - leave payments as administered by the Daimler - Benz group and other companies is legal . 
The judges will have to determine the exact meaning of the collective agreement for metal workers for the Baden region . 
According to the metal workers union IG Metall the contract guarantees full sick - leave payment . 
But the judges have also to consider the recent sick - leave payment law . 
In the end , the question is whether the collective agreement or the law has precedence over the other . 
It can be assumed that the ruling will not be final . 
The labor courts expect an avalanche of challenges until the Federal Labor Court in Kassel or the Federal High Court in Karlsruhe have decided as the last instance , unless unions and employer reach an agreement earlier . 
<DOC de-news-1996-10-04-3>
Biedenkopf appeals to parties in sick pay dispute
The state premier of Saxony , Biedenkopf , has asked the parties involved in the dispute regarding sick pays to show more innovation . 
Biedenkopf told the " Leipziger Volkszeitung " ( newspaper in Saxony ) that the subject of the current conflict is the reduction of expenditures in sick pays and not just some general cuts . 
This could also be achieved by wage or employment agreements . 
<DOC de-news-1996-10-04-4>
OeTV closes the federal convention in Stuttgart
The union for public service and transportation is closing its federal convention in Stuttgart today . 
The union 's finances were one of the main subjects of this last day . 
The OeTV intends to stay with its savings measures , especially to ensure sufficient size of the strike fund . 
The convention was still not closed in the early evening . 
The thorough organization by the OeTV leadership worked very well for one week , but right before the end of the 13th labor union convention , the lower ranks were out for a rebellion . 
At 4 : 00 p.m. , the executive board suggested to submit the remaining petitions to the governing board and to close the convention at 5 : 00 p.m. but seniors and delegates from East Germany demanded an extension of the debate . 
This suggestion was accepted after a tumultuous vote . 
The adjustment of the living and working conditions throughout Germany remains the most important political goal according to the OeTV chairman , Mai . 
He said in his final speech that in a time that is very hard on employees , the union deepened its profile as an opposing power , despite all differences of opinion . 
This is important in view of the portentous alliance between the government and the employers' associations . 
The re - elected OeTV leader emphasized that the union will fight resolutely for the sick pay . 
Beforehand , the delegates agreed on a concept by the governing body to reorganize the union funds . This concept contains savings through the reduction of personnel . 
Further decisions made during the convention were the demands for a 35 hour work week without compensation for wage deficiencies , and for a so called " Youth offensive 2000, " to stop the drastic decline of young members in the OeTV . 
<DOC de-news-1996-10-04-5>
Lafontaine criticizes federal government
The leader of the federal SPD , Lafontaine , has accused the federal government of taking advantage of citizens' concerns about unemployment and the possibility of eroding living standards . 
Lafontaine complained today at the meeting of his party 's cultural forum in Berlin that the coalition 's policies were dominated by special interests , were pushed using fear as a tool , and were detrimental to the majority of the population . 
Present concerns , he continued , could only be addressed by policies based on justice , and by international cooperation . 
Lafontaine reiterated his call on employees to gain a stake in the collective fortunes of German companies . 
<DOC de-news-1996-10-04-6>
Bill on reforming criminal law
The federal government wants to institute far - reaching reforms in criminal law . 
A bill from the Ministry of Justice provides for violent crimes , such as murder and assault , to be punished more harshly , and other crimes , such as property and pecuniary offenses , less so . 
The plan has already generated heated debate . 
SPD legal expert Daeubler - Gmelin applauds the ministry 's plans to base the range of possible sentences on the constitution , the Grundgesetz , which , as she says , places the protection of life over that of property . 
She warns , however , that it is not enough to change the sentencing in only one or two areas . 
The Green Party has stated that if sentencing patterns are to be changed , then property offenses should be re - categorized as lesser crimes than they are presently deemed to be . 
This suggestion has met serious resistance in Bavaria . 
The Bavarian justice minister warns against easing the legal seriousness of crimes such as robbery or kidnapping : " I do not think much of the idea of -- on the one hand , justly increasing sentences for crimes that threaten or violate the dignity and autonomy of an individual -- while at the same time being much more lenient on serious property and pecuniary offenses . 
When I consider that the minimum sentences for serious cases of robbery or stealing are to be lowered -- that is a step in the wrong direction " . 
Concerning violent crime , the minister said that his state had called in the Bundesrat four years ago for harsher sentencing . 
According to the Judges' Federation , the reforms being discussed largely took place long ago in practice ; they said that judges made use of the scope in the prescribed ranges of sentences and thus could punish assault more harshly than property offenses . 
<DOC de-news-1996-10-04-7>
Reemtsma kidnapping trial begins
The first trail related to the kidnapping of millionaire Jan Phillip Reemtsma began in Cologne today . 
Lutz Drach , the brother of the man suspected of having organized the kidnapping , is being accused of money laundry . 
The prosecution accuses the 35 - year - old of having received 27,000 dollars of the Reemtsma ransom from his brother , and of having known where the money came from . 
Thomas Drach has not yet been apprehended . 
Lutz Drach has been sentenced to two years and one month in jail . 
The prosecution had accused Drach of money laundry alone and proposed a shorter jail sentence . 
Drach 's lawyers are planning to repeal the verdict . 
<DOC de-news-1996-10-04-8>
Policewoman shoots and kills fleeing man
In Nuremberg today , a man was shot and killed during a routine police check , when he tried to escape . 
The shots that killed him were fired by a female police officer . 
As reported later by a press speaker for the Nuremberg police department , the shooting occurred shortly before three in the afternoon , at the city moat near the " Handwerkerhof " across from the Nuremberg main train station . 
Two officers on duty had stopped two men for a routine identity check . A background check on the two men showed that a warrant had been issued for the arrest of one of the men , a 28 - year - old Greek national without a permanent place of residence in Nuremberg . 
When the officers tried to arrest the man , he attempted to escape . 
At this point , the officers used their weapons against him , and he was wounded and killed . 
No further details have been released at this point . 
Specifically , it is uncertain if the Greek man who was killed had threatened the officers in any way or if he had been armed , at all . 
The 20 - year - old female officer , whose bullets killed the man , could not be questioned , yet , because she still has a shock . 
A press conference originally scheduled for tonight has been postponed until tomorrow morning . 
Rumors that the police patrols are related to a special operation to fight drugs have not been verified . 
<DOC de-news-1996-10-04-9>
The weather
Sunny in the South , as well as in Saxony and Thuringia . 
In all other regions increasingly cloudy , and dry . 
Rain in the North Western regions . 
Highs ranging from 12 to 18 degrees Celsius . 
Lows during the night between 10 and 4 degrees . 
Light winds from South to South West , strong winds in open planes and near the coast . 
Extended forecast : Tomorrow rain in Bavaria , Thuringia , and Saxony . 
In the North and West , partially cloudy but dry . 
In the North , morning fog on Sunday , then sunshine for the rest of the day . In the South cloudy with a chance of rain . 
