<DOC de-news-1997-02-12-1>
Political Ash Wednesday meetings in Bavaria
The political parties all had their traditional Ash Wednesday meetings today in Lower Bavaria . 
Despite various verbal attacks , the parties represented in the Bundestag showed a willingness to compromise on the question of tax - reform . 
Even before the meeting of the CSU ( in the Nibelungen - Halle in Passau ) started , Protzner , the General Secretary of the CSU , made it clear that his party expects the CDU and the FDP , its partners in the ruling coalition , to formulate a clear position on the basic points surrounding the planned pension reform within the next two months ; in his opinion , there is no point in putting off the decision any further . 
Finance Minister Waigel , the leader of the CSU , made an offer to the SPD to bring the starting point of the tax reform forward , to January 1998 . 
He showed that he had changed his position on the basic points here by announcing that workers should benefit from the first stage of tax reductions , planned for next year , as well as business and industry . 
Waigel also said that the lowest rate of tax should be reduced in stages from its present level ( 25.9 per cent ) to around 20 per cent , and that the highest rate should be reduced to under 50 per cent , as long as the complimentary financial considerations are also given a certain priority . 
The SPD held its traditional Political Ash Wednesday meeting in Vilshofen . 
Renate Schmidt , the leader of the Bavarian SPD , had already spoken out in favour of talks with the CDU / CSU about a possible compromise on the question of the tax reform in the run up to today 's meeting . 
Lafontaine , the political leader of the SPD , reinforced the fact that he was prepared to work with the other parties to work out the tax reform quickly ; at the same time , he demanded the dissolution of Kohl 's government , as did the Greens at their meeting in Biberach . 
Both Lafontaine and Schmidt accused Kohl and his government of total failure in its economic and financial policies . 
Lafontaine indicated , however , that he was ready to compromise with the government on the tax reform , but he also emphasised that the reform must be introduced in 1998 and must lead to a reduction in the tax burden for those with the lowest incomes . 
At the FDP 's meeting in Baierbach , Gerhardt , the leader of the FDP , accused the SPD of impeding tax reductions through a policy of obstruction . 
Westerwelle , the General Secretary of the FDP , said that Employment Minister Bluem 's suggestions regarding the pension reform could not be carried out politically , and were not particularly forward - looking . 
Stadler , the leader of the Bavarian FDP , warned about the possible consequences of the disagreement between Waigel , the leader of the CSU , and Stoiber , the Premier of Bavaria . 
He said that it was not the case that the CSU had a dual - leadership , but rather that it was like a party with two faces , which was endangering the coalition in Bonn . 
The Bavarian Greens demanded the dissolution of parliament and new elections in Germany at the start of their political Ash Wednesday meeting in Vilshofen , with the justification that the Federal Government was unable to act decisively and the economy was performing badly . 
Scheel , a member of parliament for the Greens , said that the Federal Government had been living on its capital for years and that it was no longer prepared to bring in any real reform ; furthermore , its taxation policies were dividing German society . 
He said that the SPD should choose Schroeder , the Prime Minister of Lower Saxony , as its candidate for Chancellor . 
The SPD should be clever enough to follow the will of the voters and it should not simply follow party - internal dogma . 
Gysi , a member of parliament for the PDS , said at his party 's meeting in Ingolstadt that the ruling coalition was only notable for its stagnation and that it was finished politically . 
<DOC de-news-1997-02-12-2>
Kohl urges German citizens to do without real pay increases
Chancellor Kohl has urged German citizens to make do without a real increase in pay for the next few years , so that unemployment can be reduced . 
He explained in a newspaper interview that the creation of new jobs should be the most important thing for everyone . 
Kohl 's words were : " I think that it 's not too much to ask of those with work that they lower their demands or even entirely do without a real pay increase , so that the chances of finding work improve for those who are now unemployed " . 
This would not even mean any real sacrifice for most people , Kohl continued , but it would only require them to do without any increase in their living standards . 
According to Kohl , the Federal Government still believed in the target that had been set in agreement with the unions to reduce unemployment by a half by the year 2000, but this would be very difficult to achieve . 
The Chancellor expects the common European currency to give a real push to the job market . 
At the same time , Kohl defended the government 's strict policy of insisting that savings be made . 
He said that it was necessary to consolidate the budget so that the vicious circle of ever increasing debt and interest payments could be broken . 
Kohl 's suggestions were resoundingly rejected by the opposition and the unions . 
Schulte , the leader of the DGB ( German Federation of Trade Unions ) , said that workers had already had to accept reductions in real wages , in order to make it possible to create new jobs . 
The SPD said that the suggestion was a cynical one . 
Kohl 's ideas met with agreement from the Council of German Chambers of Commerce . 
Its president , Stihl , said that a decrease in wage costs was a precondition for the creation of new jobs and the protection of current employment , especially in industry , and there must therefore be several years of zero pay increases . 
Eppelmann , the leader of the Employees' Association of the CSU , said earlier today on the 'Deutschlandfunk' radio station that he regards Kohl 's suggestion as sensible , and he said that , as far back as 1972, the " Club of Rome " warned industrial nations that they were living beyond their resources , but that the consequences of this pronouncement had never been realised . 
He continued , saying that if this is not done now , then the burden on the young , especially , will become ever greater ; he said that the necessary financial savings and cuts should be fairly distributed . 
<DOC de-news-1997-02-12-3>
Seehofer calls for financial relief for health insurance system
Horst Seehofer , the Federal Minister for Health , has allegedly called for financial relief for the health insurance system during the discussions concerning a possible increase in Value Added Tax . 
According to the newspaper 'BILD' , Seehofer ( CSU ) has asked that VAT be raised by DM four billion to relieve the health insurance companies from paying for certain non - medical items . 
The newspaper 's source for this information was an internal letter sent by Seehofer to Michael Glos , the leader of the political party of the CSU in the Bavarian Parliament . 
According to Seehofer 's letter , the health insurance companies' payments for ( amongst other things ) contraception , sterilisation , artificial insemination and abortions would be affected . 
In addition to this , death payments , maternity benefits , payments for help at work or at home during an illness and payments for the illness of a child should all be paid from taxes . 
<DOC de-news-1997-02-12-4>
Protests against increase in reward for Rushdie 's death
Representatives from the CDU / CSU and the SPD have registered their protest against the increase in the reward offered by an Iranian organisation for the death of Salman Rushdie , the British writer . 
The Organisation of German Book Traders called for a boycott of Iranian cultural institutions . 
Rafsanjani , the Iranian president , said in Tehran that the setting of the 2.5 million dollar reward for Rushdie 's murder had nothing to do with the Iranian government . 
The private organisation which is offering the reward has since let it be known through the DPA press agency that the half million dollar increase in the reward was only valid during the period of the ten - day anniversary celebration of the Islamic Revolution at the start of February . 
<DOC de-news-1997-02-12-5>
Kohl receives Buendnis 90 / Green representatives : first time ever
Today , Chancellor Kohl will meet Gunda Roestel and Juergen Trittin , representatives of Buendnis 90 / the Greens . 
This is the first time that an official meeting of this kind has taken place , as the Greens have always refused such appointments up till now . 
Trittin rejected the idea that this meeting indicates that the Greens and the CDU are becoming closer , however , and demanded just before the meeting that the Federal Government should be removed from power . 
At the same time , Trittin criticised the offers of talks that the SPD has made to the CDU and said that they were pointless and were just an attempt to play the strong - man . 
He said that the SPD was wasting its time making such tactical offers instead of working out a clearly different political programme . 
<DOC de-news-1997-02-12-6>
Legal basis for cull of cattle with suspected BSE still unclear
The Legal basis for the planned cull of cattle with suspected BSE is still unclear . 
Following the decision of the Koblenz Higher Administrative Court , the Wiesbaden Administrative Court has also declared that the cull is legal . 
However , the Schleswig Administrative Court has decided that the BSE emergency decree from Bonn is probably illegal . 
The Bavarian government has stopped the planned cull of around 2,400 cattle , citing the unclear legal basis as its reason . 
Borchert , the Federal Minister for Agriculture , emphasised in an interview with the radio station 'Deutschlandfunk' that his decree , which will mean a cull of cattle imported from Britain , still stands . 
