<DOC de-news-1997-04-26-1>
Speech on principles by the Federal President
Federal President Herzog called upon Germans to commit to profound reforms on the path to the 21st century , and called on them as well to make the sacrifices such changes would require . 
Everyone must bid adieu to their own favorite possessions , Herzog said in this address , called the " Berliner speech " before 200 select guests in the new Hotel Adion . 
The results of these efforts will be a society in transition , a society of tolerance and of change . 
Germans must set aside their pessimism , and remind themselves of their effectiveness and their gift for community work . 
Germany is at the gate of the most profound challenges in the last 50 years , with over 4 million out of work , the imbalance in ages forming an inverted pyuramid of many workers near retirement relying on few of prime working age , as well as the effects of globalization pushing the nation . 
Herzog accused the elites in politics and the economy of failure in enacting urgently needed reform . 
He warned all against avoiding the necessary reforms in the areas of tax , pension , health or education out of electoral tactical considerations , or risk failure . 
<DOC de-news-1997-04-26-2>
Federal Office for Labor requires a significant increase in Federal copayment
The Federal Office for Labor will require a noticably higher Federal copayment because of the continuing high number of unemployed as a result of the Bonn savings reductions . 
The president of the office , Jagoda , said today in an interview with the " Neue Osnabruecker Zeitung " that if the predictions of the Economic Institute of an average unemployment of 4.3 million , there would be a loss of income and corresponding increase in payments . 
This shortage would not be recouped by the politics of the work market . 
Jagoda called on the Federal government to revise the saving packages of December . 
These came from a time when the growth of the labor market was much more positively forecast . 
For this reason new thinking must occur , and other solutions must be found . 
<DOC de-news-1997-04-26-3>
Schaeuble confirms goals of tax reform
The head of the Union faction in the Bundestag , Schaeuble , has confirmed that the goal of the coalition is that citizens should be relieved of up to 30 billion DM of tax burden through the planned tax reform . 
In a newspaper interview , Schaeuble emphasized that for the Union and the FDP it had always been clear that there was no sense in tax reform without a net tax decrease . 
He has the hope that sense , rather than the blockade strategy of the SPD leader Lafontaine , would prevail in the SPD as well . 
Schaeuble did not rule out an increase in the use tax for reduction of social outlays . 
He emphasized that only after a palpable decrease in the net tax liabilities from the tax reform process , and a thorough structural reform of pensions could shifting the tax structure , as well as indirect taxes , be addressed . 
In the opinion of the SPD chief LaFontaine the Bonn Coalition is already planning a significant increase in mineral oil and VAT . 
In an editorial for the " Konstazer Suedkurier " he wrote that the Union and the FDP wanted to hide this great tax hike from the voters before the Bundestag elections in 1998 . 
This is the reason that the coalition has promised the tax reforms only in 1999 . 
<DOC de-news-1997-04-26-4>
Seite enumerates conditions on his agreement to tax reform
Mecklenburg - Vorpommern Premier Seite , CDU , has conditioned his agreement to the tax reform on a continuation of the existing support of the east . 
He told the magazine " FOCUS " that the new states would lose significant support from the Federal government in the reform . 
For this reason there could be no agreement by the eastern states to tax reform without compensation . 
Several SPD premiers have confidently shown that there can still be agreement this year with the coalition on tax reform . 
SPD politicians Schroeder , Beck and Voscherau told the paper " Bild am Sonntag " were now concentrating on the communique from the caucus of the Bundestag and the Bundesrat . 
Party leader Lafontaine affirmed that his party wants to reduce the tax burdens of both workers and families no later than January 1st , 1998 . 
He said it would be a mistake , in economic - political terms , to delay the Federal tax reform until 1999 . 
<DOC de-news-1997-04-26-5>
Conference of state boards of Buendnis 90 / The Greens
The state boards of Buendnis 90 / The Greens are meeting today in Magdeburg . 
The meeting will last two days and focus primarily on tax issues . 
The speaker for the federal board of The Greens , Ms. Roestl , criticized the governmental tax plans . 
In an interview with the radio station " Deutschlandradio " this morning , she said that it was irresponsible to speak of tax breaks in this time of high governmental debt . 
She added that additional cuts in social aid were not acceptable , as they would endanger European integration . 
Ms. Roestl also opposed taxation of salaries paid for work on Sundays , holidays , and during the night shift . 
<DOC de-news-1997-04-26-6>
Biedenkopf considers Kohl 's candidature a special risk
Saxony 's prime minister , Mr. Biedenkopf , considers the repeat candidature of Chancellor Kohl to be especially risky for the CDU , reports the newspaper " Hannoversche Allgemeine Zeitung " . 
The paper quotes a letter from Mr. Biedenkopf to CDU general secretary , Mr. Hinze. In it , Biedenkopf explains that the Saxon head of government did not buy into the popular portrayal that there was no alternative candidate to Kohl . 
Biedenkopf added that the timing of the election , which will be held in a year and half , was very unfortunate for CDU / CSU and for the coalition . 
He did not think that the goal of cutting unemployment rates in half by then was realistic . 
In addition , the reform of the social security system , as well as the development of economy and infrastructure in the Eastern states were progressing only slowly , said Biedenkopf . 
Chancellor Kohl has refuted Biedenkopf 's criticism of his repeat candidature for the office of chancellor . 
Kohl said at the state party conference in Trier that in this question he did not need anybody 's advice , neither that of regular citizens , nor that of professors . 
He added that the CDU / CSU could not enter into the federal elections without having agreed on their chancellor candidate . 
<DOC de-news-1997-04-26-7>
Demonstrations for a peaceful solution to Kurd conflict in Turkey
In Duesseldorf today , about 40,000 people demonstrated for a peaceful solution to the Kurd conflict in Turkey . 
Exiled Kurdish politicians and representatives of Buendnis 90 / The Greens called the federal government to put a halt on weapons deliveries to Turkey . 
At the same time , the demonstrators demanded that the prohibition of the Kurdish workers' party , PKK , be revoked . 
Demonstrators had traveled to the event from all parts of Germany , as well as from Switzerland , Belgium , Luxembourg , the Netherlands , and France . 
Several carried PKK flags , which were rolled up at the urging of the police . 
<DOC de-news-1997-04-26-8>
Merkel calls for shutdown of Chernobyl nuclear reactor
Minister for the Environment Ms. Merkel has again called for a shutdown of the nuclear reactor in Chernobyl by the year 2000 . 
On the eleventh anniversary of the catastrophic meltdown at Chernobyl , she said that negotiations with the Ukraine regarding the shutdown of the reactor were turning out to be difficult . 
Ms. Merkel was optimistic , however , that progress will be made at the world economic summit this June in Denver . 
Official commemorative events were held in the Ukraine , Belorussia , and Russia . 
The Ukrainian government expects a significant increase in disease and death caused directly by the accident at Chernobyl . 
According to a new study , during the past year almost 2,300 people died as a result of exposure to radiation . 
<DOC de-news-1997-04-26-9>
EU establishes action plan against international trafficking in women
The European Union has passed an international action plan to put a cap on international trafficking in women . 
The ministers of welfare from fifteen countries passed a catalog of measures presented by the president of the board in The Hague . 
Criminal investigators estimate that each year about half a million women , primarily from Eastern European countries , are lured or abducted into EU countries and forced into prostitution . 
The measures passed by the assembly include a temporary residency permit for the victims of trafficking . 
The minister of welfare of the Netherlands explained that until now , few women are reporting to the police because they are afraid of deportation . 
<DOC de-news-1997-04-26-10>
Germany loses first game of ice hockey world cup
At the ice hockey world championships in Finland , the German team lost to the Czech Republic in its first game by the score of 2 - 1 . 
