<DOC de-news-1997-05-15-1>
Tax revenue DM 18 billion lower
The budgets of federal , state and municipal governments will have to absorb a loss of 18 billion Marks in tax revenue this year . 
This was the outcome of the official revenue projection . 
Next year , the shortfall is forecast to rise still further , to 32 billion DM , and as high as 37 billion DM by the year 2000 . 
Finance Minister Waigel identified three main reasons for the loss in revenue : firstly , higher - than - expected tax returns , secondly , the high unemployment , and thirdly , the fact that this year economic growth is being driven mainly by exports , which produce less tax revenue than sales within Germany . 
In spite of the budget deficit , Mr. Waigel does not regard the fulfillment of the Maastricht criteria as being in jeopardy . 
The Federal Government is considering further savings and privatizations , in order to compensate for the 18 billion gap in revenue for the public budgets . 
The shortfall in the federal budget will be roughly one - half of that amount . 
According to Minister Waigel , additional expenditures of DM 20 billion for unemployment are threatening the federal purse . 
Mr. Waigel announced savings in the budget administration . 
Furthermore , sweeping reforms in tax and social policy are necessary , he said . 
The Government is contemplating utilizing its gold reserves to fill in the gaps . 
The gold is to be valued higher , thus requiring the Bundesbank to transfer more funds into the budget . 
However , Mr. Waigel emphasized that selling gold or currency reserves is not an option . 
The gold reserves have a market value which is 42.3 billion DM higher than on the balance sheet , he said . 
Conversely , SPD chairman Lafontaine branded the Government 's tax plans as completely unrealistic . 
The SPD and The Greens demanded a spending freeze and a supplementary budget . 
The Bundestag in Bonn will discuss the results of the tax projection on Friday afternoon . 
The head of the SPD parliamentary group , Mr. Scharping , had demanded a state of the union address . 
<DOC de-news-1997-05-15-2>
Jagoda considers compensation of extra expenditure by spending cuts futile
The Federal Labor Office does not see any opportunity for further savings to offset the extra expenditure incurred as a result of high unemployment . 
President Jagoda told the news agency DDPADN in Nuremberg that the concept of compensating for increased spending by cutting back on employment measures is outdated . 
This idea dates back to times when economic development was gauged much more favorably , he said . 
Since these conditions have now changed , new solutions must be found . 
Mr. Jagoda also emphasized that he expects unemployment to rise to 4.3 million this year . 
<DOC de-news-1997-05-15-3>
Law for punishing marital rape passed
Rape within marriage will now be punishable by law . 
After year - long discussions , the Bundestag today passed a multi - party bill with 471 out of a possible 644 votes . 
138 members of Parliament voted against the law , 35 abstained . 
Under the new regulations , sexual harassment and rape can be punished , even if the victim and perpetrator are married . 
The law does not contain the controversial objection clause , which would have given a wife the right to call off criminal proceedings against her husband . 
During the debate , Parliamentary President Ms. Suessmuth underscored that the new law is a center piece of human rights and affirmative action . 
The SPD representative Ms. Schmidt said the legislative changes affirmed that the ties of marriage are not exempt from the law . 
The chair of the judicial committee , Ms. Eilmann ( CDU ) , cautioned against over - optimistic expectations . 
If an incident goes unreported , she said , there will be no trial , even with the new changes . 
Ms. Schewe - Gerig ( sp ) ? 
of The Greens pointed out that in only 4 % of all cases do wives report being raped by their own husbands . 
<DOC de-news-1997-05-15-4>
Arrest warrants for Iranian intelligence agents
Attorney General Mr. Nehm has obtained arrest warrants for three members of the Iranian Intelligence Agency who are alleged to have been involved in the Mykonos attack . 
However , due to reasons of public interest , as Mr. Nehm put it , he will not investigate the Iranian Government , which had been accused by the Berlin Regional Court of masterminding the attack . 
Experts on International Law have been pointing out all along that the political and religious leader of Iran is protected by state immunity , a principle of worldwide validity , according to which a country may not undertake punitive measures against another country or its institutions . 
With today 's decision , the Attorney General has spared the leaders in Bonn a flood of political complications . 
The three Intelligence agents under investigation are all former members of the so - called " committee for special tasks " in Teheran . 
In the opinion of the Berlin Court , the assassination attack on the opposition politicians in exile was ordered and orchestrated from the Iranian capital . 
<DOC de-news-1997-05-15-5>
Discovery of mosaic does not lead to " Bernsteinzimmer "
In the eyes of the police , a marble mosaic seized in Bremen will not lead to the " Bernsteinzimmer " [ literally " Room of Amber " ] of St. Petersburg which disappeared after World War II . 
The mosaic was probably taken from the complete treasure by a German in 1942, during its transport from St. Petersburg to Koenigsberg , the Potsdam police said . 
The son of this man had now attempted to sell the mosaic through a Bremen notary . 
Consequently , a new lead to the Bernsteinzimmer is unlikely . 
<DOC de-news-1997-05-15-6>
Discovery of mosaic triggers new debate over looted art treasures
The mosaic from the Bernsteinzimmer of St. Petersburg , seized in Bremen , has generated a political debate on looted art within Russia . 
The discovery of a part of the Bernsteinzimmer reveals how wrong the Parliament 's decision on the issue of looted art has been . 
Russian artworks , too , were carried off during World War II . 
Concerns , however , that Bonn could use the piece of the Bernsteinzimmer to pressurize Moscow into changing its mind on the subject , have been rejected even by the communists , who had been among the most vocal advocates of the law on looted art . 
The mosaic 's return is unlikely to become a stumbling block , according to Professor Eichwede , an expert on Eastern affairs . 
If the discovery is authentic , then Germany should set an example by showing Russia how to deal with such issues in an appropriate manner . 
<DOC de-news-1997-05-15-6>
Discovery of mosaic triggers new debate over looted art treasures
The mosaic from the Bernsteinzimmer of St. Petersburg , seized in Bremen , has generated a political debate on looted art within Russia . 
The discovery of a part of the Bernsteinzimmer reveals how wrong the Parliament 's decision on the issue of looted art has been . 
Russian artworks , too , were carried off during World War II . 
Concerns , however , that Bonn could use the piece of the Bernsteinzimmer to pressurize Moscow into changing its mind on the subject , have been rejected even by the communists , who had been among the most vocal advocates of the law on looted art . 
The mosaic 's return is unlikely to become a stumbling block , according to Professor Eichwede , an expert on Eastern affairs . 
If the discovery is authentic , then Germany should set an example by showing Russia how to deal with such issues in an appropriate manner . 
<DOC de-news-1997-05-15-7>
SPD criticizes overpayment of EU officials
The SPD has criticized the excessive pay scale for EU officials . An office courier at the European Patent Office in Munich , for example , earns DM 8000 . 
His counterpart at the neighboring German Patent Office makes only half that . The discrepancy is particularly striking between top salaries . 
Officials of the salary group B6 earn almost DM 30,000, while in Germany they receive at most half that . The SPD has asked the Federal Government to step on the brakes at the EU 's next budget proposal in Brussels , adding that the Commission should not have the authority to fix the pay scales for EU officials itself . 
The SPD demand corresponds exactly with measures the Government wants to push through at the next EU summit in Amsterdam . The Council of Ministers would then have the right to veto salary proposals put forward by the EU Commission . 
<DOC de-news-1997-05-15-8>
Bargaining parties in construction industry will disclose results tomorrow
According to the employers' representatives , the bargaining parties in the construction industry will present the outcome of their summit talks at a press conference tomorrow . In the judgement of a spokesman for the Central Council of the German Building and Construction Trade , the negotiations with the union " Bauen , Agrar , Umwelt " [ " Construction , Agriculture , Environment " ] are making little progress . 
He did not disclose details about the current status of the talks . The bargaining parties are negotiating sick pay and a step - by - step collective bargaining agreement for East Germany . 
<DOC de-news-1997-05-15-10>
Kinkel regards treaty between Russia and NATO as acceptable
The German Foreign Minister , Mr. Kinkel , has described the security treaty between NATO and Russia as acceptable . 
In a " Deutschlandfunk " radio interview , Mr. Kinkel stated that during the treaty 's formulation , the focus was on how best to accommodate Moscow , without weakening the Western alliance . This middle course has now been found . 
Russia and NATO finally reached an agreement yesterday after long negotiations . 
The security treaty will be signed in Paris on May 27th . It clears the way for the planned eastwards expansion of NATO . 
<DOC de-news-1997-05-15-11>
Herzog accepts Joseph Award for Human Rights
German President Roman Herzog has emphasized that human rights must be safeguarded , even if the use of force is sometimes necessary . In New York , where he accepted the Joseph Award for human rights , Herzog stated that this is the lesson to be learned from the civil war in Bosnia . 
He also added , that the history of National Socialism in Germany shows that intolerance has to be stopped at its very beginning . 
The President said that one of the best strategies of prevention is education . 
An education which stresses tolerance and seeks to provide young people with guiding examples is indispensable for a climate in which awareness and the practice of human rights can prosper . 
