<DOC de-news-1997-05-22-1>
USA criticizes deportation of Bosnian refugees from Germany
The USA has urged Germany to stop forcing Bosnian refugees to return to their own country . 
A spokesman for the State Department , Mr. Burns , said this is particularly problematic for refugees who belong to an ethnic minority in their home towns . 
Interior Minister Kanther and Foreign Minister Kinkel have sharply rejected the U.S. government 's demand . 
Mr. Kinkel said a speedy return of the refugees is necessary in order to rebuild Bosnia quickly . 
The refugees cannot be returned on a silver platter , as a deportation with comprehensive insurance is impossible . 
Germany does not need to be lectured by its American friends , Mr. Kinkel said . 
Previously , Interior Minister Kanther had stressed in Berlin that Germany had received 60 % of all refugees from Bosnia - Hercegovina and that it does not welcome foreign interference in its internal affairs . 
Other countries may consider it appropriate to allow these people to stay in Germany , because they are well taken care of here , Kanther said . 
The Federal Government , however , has always made it clear that the refugees are only temporary guests . 
<DOC de-news-1997-05-22-2>
Government , employers and unions present " Initiative East "
The Federal Government , employers and unions presented a proposal today for a concerted program to increase employment in eastern Germany . 
The joint initiative aims to stop job losses in the New States for this year and to create 100,000 new jobs annually from 1998 on . In addition , employers and unions agreed to bring down the labor - related costs in production output as well as allowing for more flexibility in the traditional industry - wide collective bargaining agreements for companies in East Germany . 
The trend is towards a more company - oriented wage agreement which could potentially serve as a model for a corresponding alliance in West Germany . 
The Federal Government promised to continue tax breaks for East Germany through 2004, and the industry pledged to enhance its measures for assistance , in particular by purchasing more products from East Germany , up to twice as many as currently by the end of next year . 
In Berlin , Chancellor Kohl described the newly - formed alliance as a signal for the future . 
He hinted that an expansion of the program to the whole of Germany could be possible . 
The head of the SPD parliamentary group , Mr. Scharping , doubted that the labor coalition could turn around the situation on the job market . 
The parliamentary Secretary General of Alliance 90 / The Greens , Mr. Schulz , expects few impulses for the economy . 
<DOC de-news-1997-05-22-3>
Reactions from East German Premiers to new Alliance for Employment
The Minister President of Saxony - Anhalt , Mr. Hoeppner , is sceptical that the new Alliance for Employment 's will prove successful in East Germany . 
As he told the newspaper " Berliner Zeitung " , the government 's hopes for 100,000 new jobs as early as next year seem illusory . 
He said that the key point of the proposal , namely more flexible bargaining agreements , is already a reality in East Germany . 
He cannot imagine how this should lead to new economic incentives , Mr. Hoeppner emphasized . 
The Head of Government for Thuringia , Mr. Vogel , however , called the initiative an urgent necessity . 
Speaking on Deutschlandfunk radio Mr. Vogel ( CDU ) stressed this morning that breaking open the rigid industry - wide bargaining agreements is particularly important . 
<DOC de-news-1997-05-22-4>
Lambsdorff fears for German competitiveness
The honorary chairman of the FDP , Duke Lambsdorff , fears that Germany is falling further behind in economic competitiveness . 
The reforms now on the drawing board should have been implemented years ago , he told the newspaper " Stuttgarter Nachrichten " . 
As examples he cited making industry - wide wage agreements more flexible and lowering the pension levels . 
Duke Lambsdorff ( FDP ) conceded that Germany 's problems cannot be solved at the push of a button . 
With implicit reference to his party 's national convention due to start in Wiesbaden tomorrow , he underscored the adherence to the current course of policy . 
The FDP would say no to higher taxes and insist on a reduction of the solidarity surcharge , he said . 
<DOC de-news-1997-05-22-5>
The Netherlands caution Germany against revaluation of gold reserves
The Dutch Government has warned Germany against revaluing its gold reserves . This move had been envisaged by Germany in order to qualify for the European Monetary Union . 
In an interview with the Rotterdam newspaper " Handelsblatt " , the Dutch Finance Minister , Mr. Salm , said that such a plan would create an upstir . 
Bonn would jeopardize the sound launch of the Monetary Union . 
The Netherlands currently hold the presidency of the EU Council . 
The right - of - center politician emphasized that he is relying on Germany to secure its entry to the Monetary Union through a reduction in spending and the introduction of higher taxes , rather than through a one - off profit - making scheme . 
<DOC de-news-1997-05-22-6>
IG Metall and employers negotiate old - age part - time employment
The IG Metall [ metal union ] and employers have started consultations today on a wage agreement for old - age part - time employment . 
After talks on a national level failed , the bargaining parties are now trying to find a solution for Baden - Wuerttemberg that might be applicable to the rest of the country . 
<DOC de-news-1997-05-22-7>
Ban on slaughtering offspring of imported cattle lifted
The ban on the slaughter of offspring from cattle imported from Great Britain or Switzerland has been lifted . 
The calves have been cleared for consumption in Germany again . 
The crisis committee regards the risk as low , that the offspring of British cattle could be BSE - contaminated or liable to transmit the disease themselves . 
However , organs such as the heads and spinal cords of these cattle may not be used in commercial slaughtering or processing . 
These body parts must be destroyed for safety reasons . 
This decision was motivated by the fact that Germany is considered free of BSE . The Agricultural Ministry in Bonn has stressed that the five counts of the disease recorded in Germany occurred without exception in cattle born in Great Britain . 
In addition , it can be assumed that ground - up animal carcasses have not been used in feed in Germany . 
<DOC de-news-1997-05-22-8>
VW offices and employees' homes searched
The bribery affair at the automobile manufacturer VW is drawing wider circles . 
The Public Prosecutor 's Office has seized a large quantity of material during a search of offices and private residences of VW employees . 
<DOC de-news-1997-05-22-9>
Police search skinheads' apartments
The police have searched 14 apartments belonging to right - wing skinheads in the district of Cuxhaven . 
Steel helmets bearing swastika stickers , right - wing propaganda material and baseball bats were seized . 
<DOC de-news-1997-05-22-10>
Soccer : Gelsenkirchen celebrates Schalke 's victory in UEFA cup
In Gelsenkirchen , more than 30,000 Schalke fans celebrated their team 's UEFA cup victory well into the early hours of the morning . 
After the 4 : 1 result in the penalty shoot - out against Inter Milan , many Schalke fans converged on the city center . 
Shortly before the end of normal playing time , Inter Milan had scored 1 : 0 . 
This made the aggregate score for the two matches 1 : 1 . 
No goals were scored during extra time . 
