<DOC de-news-1997-06-19-1>
Revaluation of foreign currency reserves approved
Driven by the impending European Monetary Union , Finance Minister Waigel and the President of the German Bundesbank , Mr. Tietmeyer , have agreed to revalue the Bundesbank 's reserves of foreign currency before the end of this year . 
The decision to revalue the currency reserves will not , however , generate any additional revenue for Finance Minister Waigel until the following year . 
In the year after that the profit will flow into a special fund from which inherited GDR debts are paid off . 
After consultations lasting almost two hours , Mr. Waigel and Mr. Tietmeyer issued a joint communique in Bonn , stating that for the business year 1997 the Bundesbank intends to value its currency reserves closer to the market price , in compliance with existing regulations . 
According to the Bundesbank , the report for 1997 will be compiled only in April 1998 . 
The definitive determination of the new value will furthermore depend on the Dollar 's exchange rate over the next couple of months , the Bundesbank said . 
The gold reserves are not to be revalued at this time . 
This would have required a change in the laws governing the Bundesbank . 
Besides , a profit from gold revaluation would not be transferred to the government but remain under the Bundesbank 's control in order to offset the risk of currency volatility . 
Mr. Waigel and Mr. Tietmeyer both spoke of a good and feasible solution . 
<DOC de-news-1997-06-19-2>
Coalition 's finance experts consult on revenue options
The Coalition 's financial experts have continued their internal consultations today about how to solve the problem of the missing billions in the budgets for 1997 and 1998 . 
The CDU / CSU want to bring forward the planned taxation of life insurance and implement it already next year . 
This could generate additional revenue of 3.5 billion marks . 
The FDP refuted reports that it had already agreed to such plans . 
Proposals to allow companies less room for maneuver in deducting losses from taxes are also provoking controversy . 
<DOC de-news-1997-06-19-3>
Consumer organizations fear financial burdens from Euro
In the opinion of consumer organizations , the introduction of the Euro will bring with it the threat of higher prices and other financial burdens . 
The organizations have therefore demanded that for at least six months before and after the switch - over all prices be displayed in both the old currency and the new . 
Otherwise consumers will be unable to spot hidden price increases . 
A working committee of the consumer associations has also demanded legal protection for contracts finalized before the introduction of the Euro in 2002 . 
Currently such security does not exist , in particular for long - term loans or investments and for insurance policies . 
<DOC de-news-1997-06-19-4>
Gerhardt in favor of controlled distribution of heroin
FDP chairman Mr. Gerhardt has voiced his approval for a controlled distribution of heroin to addicts . 
This could lead substance abusers out of the vicious cycle of drug - taking and related crime , Mr. Gerhardt said in Bonn . 
He opposed , however , the legalization of so - called " soft drugs " such as hashish . 
One must not create a new market for first - time consumers , Mr. Gerhardt said , in allusion to the planned pilot trial in Schleswig - Holstein which involves hashish being sold at pharmacies . 
CSU Secretary General Protzner emphasized his party 's resistance to " heroin on prescription " . 
He said neither government nor society must act as dealer under any circumstances . 
<DOC de-news-1997-06-19-5>
Political parties and unions oppose " combination salary "
The model of a combined salary composed of social welfare and pay for work , proposed by employer groups , has , for the most part , been met with opposition by political parties and the unions . 
The National Trade Union Federation and the National Union of Employees have emphatically rejected the ideas . 
The SPD parliamentary group and the union OeTV [ public sector and transportation ] have warned of possible negative consequences . 
The worker lobby within CDU / CSU has expressed its scepticism as well . 
The National Organization of German Employer Associations had proposed , among other things , limiting unemployment benefits to one year and merging unemployment assistance into social welfare . 
<DOC de-news-1997-06-19-6>
State Economics Ministers adhere to BVS
The Ministers of Economics from the federal government and the New States want to maintain the Agency for Special Tasks related to Unification ( BVS ) after 1998 . 
Federal Economics Minister Rexrodt and his East German counterparts declared in Berlin that the creation of competitive enterprises and efficient economic structures should continue to be the agency 's guiding principle . 
Every company worth rehabilitating should be given a fair chance to survive in the competitive market . 
In their statement , the Ministers demanded a lowering of the employment overhead costs and further privatizations . 
Everything must be done to abolish the corporate asset tax in West Germany and to avoid its levy in East Germany . 
<DOC de-news-1997-06-19-7>
Herzog and Geissler attend church convention in Leipzig
President Herzog has attended the 27th convention of the Protestant Church in Leipzig . 
Mr. Herzog began his visit by participating in a bible study class . 
After that he listened to a speech by the former Polish Foreign Minister Bartoszewski on the topic " Europe and the question of peace " . 
In the afternoon the President visited the " Market of Possibilities " . 
The day was marked by discussions about social problems , the difficulties between East and West , and the meaning of faith and the Church in today 's society . 
Both Christians and atheists took part in the discussions . 
In the Nikolai church the CDU representative Mr. Geissler spoke about the government 's employment policy . 
He was cheered when he criticized corporations which make billion - DM profits while at the same time laying off workers . 
The crowd disagreed with him , however , when he said it was not politicians but only companies which could create jobs . 
<DOC de-news-1997-06-19-8>
Mecklenburg - Vorpommern construction group quits umbrella organization
The association of construction sector employers in Mecklenburg - Vorpommern has resigned from its membership of the umbrella organization of the German Construction Industry . 
The reason for this move , the association said , was that uniform collective bargaining agreements for the entire nation do not allow for conditions in the individual states . 
The employer group in Mecklenburg - Vorpommern now intends to negotiate a state - wide wage agreement directly with the union . 
<DOC de-news-1997-06-19-9>
European TV guideline does not apply in Germany
The German TV audience will not benefit from a European TV guideline , which states that major sporting events must be broadcast unscrambled . 
Even though the EU Council of Ministers passed the regulation , special rules apply in Germany . 
In Germany , television is subject to the jurisdiction of the individual states . 
The federal government does not want to compile a list of sports events which may not be scrambled . 
Only TV spectators in border regions may benefit from the TV regulations , as , within range of neighboring countries , they may watch these events for free . 
