<DOC de-news-1997-06-26-1>
Deportation of convicted foreigners made easier
Under a revision of the immigration law , passed by the Bundestag with a two - thirds majority , foreigners , who are sentenced to more than three years in prison , will have to leave Germany and can more easily be deported than in the past . 
In addition , foreigners risk deportation if they are charged with participation in unauthorized protest rallies . 
Under these circumstances , no court hearing or conviction are necessary . 
The revision furthermore grants permanent visas to foreign wives in the case of a divorce . 
Under the old rules , the right to stay existed only if the marriage had lasted for more than three years in Germany . 
Divorced wives who are dependent on social welfare , however , continue to be subject to deportation . 
The compromise passed today had been negotiated by the mediation committee between Bundestag and Bundesrat . The bill still has to be passed by the Bundesrat . 
<DOC de-news-1997-06-26-2>
Bundestag passes tax reform
With the votes of the Coalition , the Bundestag has passed the tax bill . 
On the bottom line , the reform contains tax breaks of roughly DM 33 billion . 
Next year the solidarity surcharge is to be reduced from 7.5 to 5.5 percent . 
In the year after that , income tax , currently ranging from 25.9 to 53 percent is to drop to between 15 and 39 percent . 
The levels of corporate tax will be significantly lower as well . 
Conversely , CDU / CSU and FDP want to sacrifice certain tax privileges enjoyed by companies and citizens . 
In 2003, bonus payments for work on Sundays , holidays and at night will become subject to full taxation . 
The amount exempt from capital gains tax will be halved to DM 3,000 . 
The Coalition wants to implement the elimination of tax deductions for businesses as early as next year in an attempt to limit tax options allowing the application losses against profits . 
However , it is already clear that both bills will fail in the Bundesrat . 
The SPD has announced that it will oppose the tax reform in the Bundesrat [ the chamber of legislature representing the States ] at the reading on Friday of next week . 
During the debate , lasting over five hours , a dispute about the future course in tax policy arose . 
The Opposition criticized the government for being irresponsible about the federal budget as no other government has been before . 
The SPD said the bill is too expensive . 
The head of the SPD parliamentary group , Mr. Scharping , accused the government of intending fraud by keeping citizens in the dark about burdens they will have to bear , in order for tax breaks to be financed . 
The head of the CDU / CSU parliamentary group , Mr. Schaeuble , accused the SPD of engaging in tactical distractions without genuinely pursuing consensus . 
Neither the job market nor the climate for investments would benefit from a policy of blockade , Mr. Schaeuble said . 
Finance Minister Waigel called on the SPD to contribute to the reform . 
The National Association of German Industry ( BDI ) has criticized the Coalition 's plans . 
The BDI argued that the tax burden for industry would increase further and that the laws would send negative signals to investors . 
<DOC de-news-1997-06-26-3>
Anti - corruption law passed
This evening the Bundestag passed an anti - corruption law by a large majority . 
The law is intended to counter the growing incidence of bribery and corruptibility within management and private industry . 
Under the new law , particularly serious cases of corruption can be punished with prison sentences of up to ten years . 
According to the Frankfurt district attorney and corruption expert , Mr. Schaupensteiner , the state loses in excess of DM 10 billion each year through corruption in the public construction industry alone . 
<DOC de-news-1997-06-26-4>
Tug - of - war over Eurofighter continues
There is still no sign of a settlement in the tug - of war between Defense Minister , Mr. Ruehe , and Finance Minister , Mr. Waigel , over the Bundeswehr [ German armed forces ] budget and the Eurofighter . 
After two hours of high - level talks , held on the fringes of the Bundestag session , both politicians spoke simply of " a good discussion " . 
They were not prepared to go into details . 
It appears , however , that the views of the two ministers were not so very far apart . 
There is still a DM 2 billion shortfall in the DM 23 billion budget for the Eurofighter . This gap will have to be plugged by the year 2000 . 
Meanwhile , the British Defense Minister , George Robertson , has warned the German government against pulling out of the joint construction project . 
Mr. Robertson said , abandoning plans to build the fighter plane would be a stab - in - the - back for the European aviation industry , at a time when it really needs to stand up to competition from America . 
<DOC de-news-1997-06-26-5>
Assistance for Eastern Germany extended
The Bundestag today passed a bill to extend the aid program for Eastern Germany , which had been due to expire at the end of 1998 . 
Between now and the year 2004 the new states will be entitled to tax relief to a total of more than DM 30 billion . 
<DOC de-news-1997-06-26-6>
No sale of government 's Telekom shares
The Federal Government does not intend to sell Telekom shares on the stock market before the year 2000 . 
This was disclosed by Telekom chairman Mr. Sommer , at the company 's first share - holder convention in Frankfurt . 
However , the Government will deposit a quarter of its Telekom stock at the State Credit Agency for Reconstruction . 
This way , investors will be able to purchase Telekom shares at market value , but will be barred from selling them at the stock market before 2000 . 
According to calculations by the daily " Frankfurter Allgemeine Zeitung " these shares will produce 25 billion marks in revenue for the government . 
Telekom emphasized that this maneuver is in full agreement with the company 's prospectus . 
Share - holders' interests as well as the company 's strategic position are duly observed . 
At the share - holder convention , Mr. Sommer presented positive results . 
Telekom 's total turnover amounted to more than 63 billion marks , an increase of six percent . 
Going public last November increased the company 's total value from 78 to more than 100 billion DM . 
<DOC de-news-1997-06-26-7>
Employers : VW model of old - age part - time work inapplicable elsewhere
In the opinion of the Employers' Association , the model of old - age part - time work at Volkswagen is not useful for other branches of the German economy . 
President Hundt of the Employers' Association said that applying this model would be too expensive . 
Mr. Hundt emphasized his demand to offer old - age part - time employment on a purely voluntary basis , but not to require it by industry - wide collective bargaining agreements . 
<DOC de-news-1997-06-26-8>
Jehovah 's Witnesses not a public corporation
The religious cult of the Jehovah 's Witnesses does not qualify as a public corporation . 
The Federal Administrative Court thereby revoked a finding to the contrary by a lower court . 
The Court argued that because the Jehovah 's Witnesses oppose participation in public elections , they contradict the democratic principle . 
Therefore they could not benefit from privileges granted to churches , the judges found . 
This includes the levy of church tax and certain tax exemptions . 
<DOC de-news-1997-06-26-9>
Has Bundeswehr used unsafe missile system ?
Defense Minister Ruehe has pledged to investigate accusations that the Bundeswehr deployed an unsafe missile system in former Yugoslavia . 
The TV magazine " Panorama " on ARD [ public TV network ] reported that on several occasions rockets of the guided missile system 'HARM' went out of control after launch , without reaching their designated targets , namely Serbian defense positions . 
According to " Panorama " , at least two HARM missiles crashed and detonated in Hungary . 
A spokesman explained that the Bundeswehr did not launch a single of these missiles in former Yugoslavia . 
According to the news agency dpa , the missiles in question were of American or Italian origin . 
<DOC de-news-1997-06-26-10>
Seven years for manslaughter of punk
The Magdeburg Regional Court has sentenced a 17 - year - old to seven years youth custody on charges of manslaughter , in connection with the death of the punk Mr. Boettcher. After the hearing , which proceeded behind closed doors , the court 's spokesperson said that the convict was part of the right - wing extremist milieu , and had kicked the victim in the head and stabbed him in the back seven times with a knife . 
As an extenuating circumstance , the court took into account that the defendant had been intoxicated at the time of the crime . 
