<DOC de-news-1997-10-03-1>
Celebrations on the Day of German Unity
Celebrations of the seventh anniversary of German Unity began with a service in the Stuttgart Stiftskirche ( Collegiate Church ) . 
Bishop Kasper from Rottenburg delivered a sermon in which he stressed that regained unity was a chance for a new beginning . 
On the seventh anniversary of German Unity , German Chancellor Helmut Kohl appealed to the German people to fervently strive for a unified Europe . 
At the main ceremony in Stuttgart , Kohl stated that many people in Eastern Europe are particularly counting on Germany in this respect . 
The Chancellor spoke before 1,700 guests in Wuerttemberg State Theater , promising continued efforts in the reconstruction of the new Federal States . 
He called upon all Germans in East and West not to give up the goal of national unity , " It is crucial that we Germans , throughout the country , work together for a better future . 
All of us , in both East and West , can coexist in freedom and unity . 
We can join together in the name of peace and freedom to build our future in the twenty - first century . 
History has brought us a valuable gift , in which we Germans should rejoice . 
We should be sincerely grateful and never forget those who have helped us as we found our way " . 
Baden - Wuerttemberg State Premier Erwin Teufel called the Reunification of Germany a stroke of Luck of History . 
At the ceremony , he stated that the West must continue in its efforts to assist the new Federal States as they become more independent . 
Mr Teufel continued , " The Reunification of Germany on October 3, 1990 is a happy event , a stroke of luck of our history , a great achievement of all who have been , and continue to be , politically responsible . 
We Germans have a reason to be grateful and a reason to rejoice . 
Joy is an emotion that is not widely expressed in our country , an attitude seldom maintained . 
But joy about the positive aspects of our history can be productive in dealing with the enormous problems of today which bring internal as well as external challenges " . 
Former president of the United States George Bush praised German citizens in both East and West who made reunification a reality . 
At the Stuttgart ceremony , the former US president stated that it was the people that began this great transformation . 
He also applauded the good relations between Germany and the United States . 
German Federal President Roman Herzog hosted a reception in the " Neue Schloss " palace after the ceremony . 
Delegations from all of the 16 German Federal States were invited . 
In addition to the official ceremonies on the Day of German Unity , there was a festival in Stuttgart which several hundred thousand people were expected to attend . 
Four concert stages and other cultural events continued until evening . 
The high point of the festival was a performance by the rock group Scorpions at the " Neue Schloss " palace in Stuttgart . 
There was also a celebration of the Day of German Unity in Berlin . 
Over 3,000 participants marched through Berlin 's Brandenburg Gate in a parade seen by almost 250,000 people . 
The main festivities occurred without incident . 
The same can be said about the events in Stuttgart . 
Even an anti - unity demonstration with over 1,200 protesters from all of Germany was conducted peacefully . 
<DOC de-news-1997-10-03-2>
Conflict between FDP and Kurt Biedenkopf
The proposed reduction of the solidarity contribution has a strong dispute between the FDP and Saxon State Premier Kurt Biedenkopf , CDU . 
Biedenkopf accused the Liberals , the main proponents of reductions in the solidarity contribution , of not having any idea about what goes on in East Germany . 
FDP politicians Mr Solms and Mr Westerwelle defended the reduction of solidarity supplements and expressed doubt about economic professor Biedenkopf 's competence in the area of economics . 
<DOC de-news-1997-10-03-3>
The Hinze Kidnapping Case
An attempt to pay ransom for kidnapped Matthias Hinze has failed . 
The Potsdam police stated that the mother of the twenty - year - old kidnap victim did not understand on which street the ransom drop - off was to occur , as the kidnapper spoke in broken German . 
The parents have urged the kidnappers to recontact them . 
Matthias Hinze has been held captive for almost three weeks . 
<DOC de-news-1997-10-03-4>
Work Opportunities for Non - EU Foreigners Should Be Limited
Work opportunities for foreigners from countries not in the EU should be limited , according to a National German Radio report . 
A special committee of the European Union will reach an agreement in conjunction with the Employment Ministry . 
The proposal should be made into law next week . 
One of the main objectives is to drastically reduce the number of seasonal workers from non - EU countries . 
<DOC de-news-1997-10-03-5>
RTL Television Awards Presented
The RTL Television Awards were presented at a gala event in the Berlin Theatre " Theater des Westens " . 
Corinne Hafusch and Mathias Habich were awarded Golden Lions in the best actor category . 
The ZDF show " Wetten dass.. " . ( " Let 's make a bet . 
" ) . 
was declared best show . 
" Bruder Esel " ( " Brother Blockhead " ) with Dieter Pfaff in the lead role won the title best TV serial . 
The judges gave the award for best TV host to Harald Schmidt for " The Harald Schmidt Show " . 
<DOC de-news-1997-10-03-6>
Numerous Traffic Jams on German Highways
On the Day of German Unity there were numerous traffic jams on German highways . 
Hundreds of thousands people took advantage of the long weekend to go on short trips and excursions . 
Police added up all the pile - ups moving at a snail 's pace or being at a complete standstill and reported a total of 450km ( 280 miles ) of backed - up traffic . 
Traffic conditions were particularly chaotic on routes to the south . 
The A3 Wuerzburg - Frankfurt Route , The A5 Frankfurt - Karlsruhe and Route A8, Stuttgart - Munich , were particularly affected . 
It took until late afternoon for the traffic situation to improve . 
