<DOC de-news-1998-08-14-1>
Water Management Report 1997 : things are looking up
In Germany the quality of water is getting better and people use it more sparingly , according to the 1997 report released by federal government in Bonn today . 
Opposition parties , however , are more on the critical side . 
In spite of positive trends , global conservation and protection of water was endangered . 
Nitrate run - off continued to be a major source of pollution , and other chemicals still kept polluting the North Sea and the Baltic Sea , according to a spokes - person for the SPD - party . 
Germans use less water then they used to , approximately 128 litres per day ( approx . 33 US / 28 imperial gallons ) last year , and rivers and lakes got cleaner and contain more oxygen because of modern sewage treatment plants . 
According to Mr Klinkert of the Federal Environment Ministry , this means that Germany is on her way to sustainable water management / use . 
" Water quality has gone up . 
And the other bit of news is just as important : the rise of prices for sewage treatment -- one of the conditions for getting better water quality in rivers and lakes -- is slowing down " . Rates are still rising , and they will keep doing so , according to the Ministry . 
People living in Bavaria and Baden - Wuerttemberg are comparatively better off than the others : They paid a waste - water treatment fee of 4.61 marks per cubic metre , on average . 
Prices for tap - water went up in 1997, too , by 2.5 % on average , so now one cubic metre of tap water is 3.21 marks , on average . 
( 1 cubic metre equals 220 imperial gallons ) . 
According to the Federal Ministry of Agriculture , German rivers and lakes are less subject to fertiliser and pesticide run - off pollution , in spite of some samples coming up with other results . As the Federal Environment Ministry stated , even salmon had returned to the Elbe , a river that was thought to have been ecologically dead a few years ago : : : For years East Germany was less concerned about * their * part of the Elbe , but that was before both Germanys were re - united : : : 
<DOC de-news-1998-08-14-2>
Medical association : government failed
An alliance between environmental politicians and members of the medical profession accused the federal government of having failed in their policies as far as environment and health were concerned . 
They also criticised that the ruling parties , in spite of having announced it , had so far not presented a national action plan for health and the environment . 
They asked for a fundamental change of direction . 
Currently federal government neglected preventative care and concentrated on an expensive medical repair shop instead . 
That would have to change radically to a holistic medical policy covering allergies , symptoms caused by the environment and traffic , and biological farming , according to the alliance between BUND , medical environmentalists and Berlin 's association of medical practitioners . 
The Netherlands , the United Kingdom , Sweden and Switzerland were much more advanced in that respect : " Switzerland has decreed that until 2007 70 % of the meat for sale had to conform to natural and animal - friendly farming practice , for example . 
Furthermore , Switzerland had decided that until 2002 the speed - limit in 70 % of all residential urban areas will be set at 30 kilometres / hour " . 
Without a change of government , there would be no change of the current health policies , according to Mr Ellis Huber , president of the Berlin association of medical practitioners . 
They also criticised that government had kept under wraps a national action plan " Health and the environment " ( that had already been completed ) , as they did not want to publish uncomfortable recommendations by experts -- with only a few weeks to go 'till the upcoming elections . 
Government countered that the action plan that had been announced as early as June , would now be released in mid - 1999, as new risk studies had to be incorporated in it first . 
<DOC de-news-1998-08-14-3>
Mr Stoiber still against Agenda 2000
Bavaria 's Premier Stoiber has reiterated that he refused to accept the EU - concept for reform called Agenda 2000 . 
When opening the 49th Allgaeu Festival , he said that in its current version the paper would mean dramatic cuts to Bavaria 's farmers' incomes . 
Mr Stoiber said that the EU - Commission 's proposals would lead to 30,000 Bavarian farmers losing their jobs . 
Agenda 2000 changes current German subsidy practices . 
The poorest farmers ( within the European Union ) would get absolute priority . 
Unemployment figures would be used to determine subsidy levels , and in Bavaria the former were a lot lower than in some parts of the EU where they topped 20 % . 
<DOC de-news-1998-08-14-4>
Jews hope for pressure on German banks
The central organisation of German Jews hoped that the agreement between Swiss banks and holocaust victims or their ( grand ) children would put more pressure on German banks . 
Committee member Friedmann said that the litigation with Deutsche Bank and Dresdner Bank was was not so much about the amount of the payments . 
But the banks had to admit that during the Third Reich they had done business to the detriment of the Jews . 
Holocaust victims and their ( grand ) children are asking for 32 billion marks . 
They claimed the two banks had embezzled holocaust victims' property . 
Swiss banks have already given in and paid out some 2 billion marks . 
<DOC de-news-1998-08-14-5>
Schwartau blackmailer confesses
Today the defendant confessed at the Luebeck Higher Regional Court . 
He claimed that his attempts to get ransom money from Jam Manufacturer Schwartau was something he had done because he had been desperate . 
After his business had gone bankrupt he had been in big trouble . 
When the judge told him that the defendant 's niece could have eaten some of the jam , he replied that the poison would have been less toxic after boiling and diluting it . 
The judged sounded relieved , and he subsequently wrapped it up : The defendant 's documents read like a detailed plan of a man keen on getting his hands on 5 million marks . 
He did not believe that this was a sort of desperate appeal for help . 
The trial will continue next Tuesday . 
<DOC de-news-1998-08-14-6>
Poor losers ?
Bavaria 's Upper House ( Senat ) does not want to go , and would even go to court if need be . 
The organisers of the referendum for the abolition of the Upper House could not understand why . 
Tim Weber of the " More Democracy in Bavaria " movement said : " In my view they're just poor losers ; the people made a clear decision on 8 February : The Upper House is to go . 
And that would have to be accepted . 
The sovereign is the ( representative of ) the people and the people has to be taken seriously " . 
In a referendum a vast majority of the population had voted for the abolition of the Upper House . 
Some senators , however , now claim that the Upper House was set up in Bavaria 's constitution , and could not be abolished by a referendum . 
<DOC de-news-1998-08-14-7>
Sad certainty at last : dead body recovered from River Main
Exactly 10 weeks after a woman from Aschaffenburg was reported missing , local police recovered her dead body . 
27 - year old Diana Keller was found in her completely wrecked car . 
So far forensics do not know what caused her death . 
The body bore the marks of so many injuries inflicted after her death ( probably caused by passing boats and barges ) that it was hard to ascertain any eventual injuries leading to her death . 
Police are not ruling out assault , as the victim had never been suicidal , and it was less than likely that her own negligence had caused her to fall into the river ( a pretty busy waterway ) . 
<DOC de-news-1998-08-14-8>
Mr Lothar Matthaeus steps down from national soccer team
Mr Lothar Matthaeus , FC Bayern and national soccer star , will call it quits as far as his career with the national team was concerned , according to the German Soccer Federation . 
New man on the block , or rather welcome back , to Stefan Effenberg from the same club , who will also play in the national team . 
He is expected to already playin the game against Malta on 2 September . 
