<DOC de-news-1998-12-05-1>
Change proposed in the capital gains tax at the EU level
The federal government is proposing a new model for taxing capital gains which is also intended to help align tax laws across EU member countries . 
The capital gains of smaller companies are to be exempt under the proposed regulations . 
According to a Federal Finance Ministry spokeman , Bonn will try to push through the proposal at EU level during the German presidency of the EU council , due to begin on Jan 1, 1999 . 
Since January 1993, investors have been required to pay a flat tax of 30 per cent on all interest and dividend income in excess of DM 6100 per year ( DM 12200 for married couples ) . 
The new red - green federal government intends to cut these exemptions by half in 2000 . 
In the meantime , however , more ideas about the capital gains tax have sprung up . 
According to the latest issue of " Der Spiegel , " Finance Minister Lafontaine wants to abolish the interest and dividend tax and replace it with a different model of taxation . 
By his proposal , the banks would collect a certain percentage of their clients' interest and dividend income and transfer that amount anonymously to the fiscal authorities . 
This would tax interest and dividend income at a flat rate which would no longer be reported in an individual 's tax return . 
Details of the procedure and implementation of such a tax are to be worked out by a commission early next year according to " Der Spiegel " . 
The Finance Ministry , however , declined to confirm that report . 
According to a press spokesman , it is mostly the responsibility of the European Union to find a uniform solution for harmonizing interest and dividend taxes across member countries . 
In this respect , the commission has already supplied ideas which will have to be thoroughly examined under the German presidency . 
<DOC de-news-1998-12-05-2>
Employers demand changes in social and tax policies
Next Monday , the talks for the " Alliance for Jobs " will officially commence . 
Representatives of employers , unions and the federal government will convene to consult on joint measures against unemployment . 
The participants seem to be carefully optimistic at the outset of the meetings . 
There are big hopes attached to the negotiations for the Alliance for Jobs . 
IG Metall [ Germany 's largest union ] is hopeful that a new course in employment policy can be set . 
IG Metall chairman Zwickel expects that objectives and time frames can be agreed on right at the beginning . 
The bumpy start of the new federal government should not be a precedent for the beginning of the employment talks , Mr. Zwickel added . 
The head of the German Federation of Unions ( DBG ) , Mr. Schulte , has urged the representatives of the employers to take a fair and objective view . 
Mr. Schulte also said , " If the Alliance for Jobs does n't work now , then this idea is dead " . 
A likely bone of contention during the talks is the unions' demand for full pension benefits at 60 . 
In the business camp , this proposal has met with resistance . 
According to Mr. Hundt , head of the employers' association , such ideas are impossible to fund and have little or no effect on the labor market . 
Mr. Hundt called for a radical tax and social policy reform in order to lessen the financial burden on enterprises and employees alike . 
Mr. Goener , chairman of the federal association of employer organizations , shares a similar view . 
He believes the anticipated income tax reform will heap a new tax burden of 30 billion marks on businesses . 
That should come off the table , he said . 
<DOC de-news-1998-12-05-3>
Expert study on Kruemmel nuclear power plant
The surroundings of the Kruemmel nuclear power plant are not unusually contaminated with radiation . 
This is the conclusion of a still unpublished study by the leukemia commission of Schleswig - Holstein and Lower Saxony . The news magazine " Focus " reported the results of the study in its latest issue . 
An unusually high incidence of leukemia has occurred in the vicinity of the Kruemmel nuclear power plant . 
The question of why has been the subject of years of investigation without any satisfactory conclusion having been reached . 
The Kruemmel nuclear reactor has been suspected time and again of being the culprit . 
This is why experts have now examined tree slices from the surroundings of the plant for radioactive residues of Tritium and Carbon - 14, according to the " Focus " report . For reference , they also looked at tree slices from Celle and Wuergassen . 
The result : No significant differences . 
For this reason , according to the study , the Kruemmel power plant can be ruled out as cause of the leukemia cases . 
Dietrich Harder , member of the experts panel , recommends that the radiation theory be dropped and the search for biological or medical causes be stepped up . 
The Schleswig - Holstein Ministry of Energy has confirmed that the results of the study were already discussed nearly two weeks ago at a meeting of the commission . 
The minutes of that meeting have not been filed yet , so an official statement has not yet been made , according to " Focus " . 
