<DOC de-news-2000-01-01-1>
No major computer system failures
Computers throughout the world mastered the transition into the Year 2000 without the predicted chaos that had many worried . 
There were a few small individual disruptions , but for the most part the lights stayed on , planes landed safely and the water supplies worked normally throughout the world . 
According to the Federal Ministry of the Interior 's regional center in Berlin , there were no major computer system failures in Germany . 
However , experts are defending themselves against the impression that the many problems that had been predicted were blown out of proportion . 
They insist that all of the weak spots had been found during test runs and had been corrected . 
Several thousand employees of IBM and Microsoft enjoyed a quiet night on call and received almost no calls . 
Deutsche Telekom , Europe 's largest telecommunications enterprise , reported no disruptions at midnight , and public transportation systems were also trouble - free . 
The approximately 3,000 banks in Germany were also spared any Y2K problems , and customers were able to withdraw money from money machines after midnight . 
The German authorities could relax a bit as they waited for midnight after they heard that the changeover was trouble - free in New Zealand , Australia and Asia . 
It is reported that companies and governments all over the world spent approximately 600 billion German Marks in order to update and prepare their computer systems for the date changeover . 
<DOC de-news-2000-01-01-2>
New Year 's Eve
The Year 2000 began throughout the world with mostly peaceful celebrations and gigantic firework displays . 
More than 2 million people danced into the Millenium near the Brandenburg Gate in Berlin ; the largest party in Germany exceeded everyone 's expectations . 
The celebrations in Munich were characterized by overfilled streets and large crowds at the so - called " New Year 's Eve Mile " on the Ludwigsstrasse . 
Germany 's Year 2000 baby was born one minute after midnight in Berliner Charite 's Virchowklinikum . 
Apparently , the world 's first Millenium baby was born in Oakland , New Zealand . 
Some New Year 's Eve celebrations were shadowed by deadly accidents and a few riots . 
In Berlin alone the fire department was called out more than one thousand times in the first three hours of the day . 
Despite predicted terrorists attacks , celebrations in the US were calm . 
More than two million people welcomed the new Millenium in New York City 's Time Square . 
Samoa was the last country to welcome the Millenium this afternoon at noon CET . 
<DOC de-news-2000-01-01-3>
Increase in gasoline prices
The new year also brings with it higher gasoline prices in Germany . As of 1 - 1 - 2000 gasoline now costs over two German Marks a liter . 
In many places in Germany drivers now have to pay 2.04 DM for one liter of Super Plus [ unleaded ] . 
Super costs up to 1.98 DM ; Diesel costs approx . 
1.62 DM . This is on average seven to nine Pfennigs more than last year . 
The reason for the increase are higher [ mineral ] oil taxes and value added tax . 
The gasoline companies also point to their increased price of raw materials . 
<DOC de-news-2000-01-01-4>
CDU donations scandal
CDU chairperson Schaeuble is now also facing pressure in the CDU donations scandal . 
Politicians from the SPD and Greens parties are calling for impartial outside sources to scrutinize the 1.15 million German marks that the CDU parliamentary group transferred to the party in 1997 . 
The money has now appeared in the party 's corrected financial report for 1998 . 
Coalition politicians have called on Schaeuble in the newspaper " Welt am Sonntag " to state where the money came from and what it was used for . 
Mr. von Arnim , expert in constitutional law suspects that Schaueble also maintained shady accounts . 
<DOC de-news-2000-01-01-5>
New Year 's reception in Munich
Bavarian Minister President Stoiber has called upon the Bavarian citizens to meet the new Millenium with energy and initiative . 
During the New Year 's reception in the unfinished Pinakothek der Moderne [ art museum ] , Stoiber told the approximately 2,000 guests that nothing is finished , the future is still undecided , and they simply have to shape it . 
The Minister President also thanked the citizens of the Free State of Bavaria for their honorary volunteer involvement . 
Many services that are taken for granted would be brought to a standstill without volunteers . 
By holding the New Year 's reception at a construction site , the state chancellery wanted to emphasize that the emergence into a new , modern Bavaria was not yet over . 
The artistic entertainment was mainly organized by the youth this year . 
<DOC de-news-2000-01-01-6>
Political asylum applicant attacked
A group of youths attacked an applicant for political asylum in Saxony - Anhalt . 
The police suspect xenophobic motives to be behind the attack . 
The attackers yelled Nazi slogans during the attack . 
The police have arrested seven suspects between the ages of 17 and 23 . 
<DOC de-news-2000-01-01-7>
New Year ski jump
Tha Austrian , Andreas Widhoelzl , won this year 's New Year ski jump . 
Widhoelzl placed in front of the Japanese ski jumper Harada and Finnish ski jumper Ahonen . 
Sven Hannawald came in forth and was the best German to place . 
Two - time world champion , Martin Schmitt , who had won the preliminaries in Obersdorf , placed 11th in front of 30,000 spectators in the sold - out Olympic stadium . Schmitt has now lost the lead in the overall placings in the German - Austrian Vierschanzentournee [ tournament ] to Widhoelzl . 
